View Issue Details

IDProjectCategoryView StatusLast Update
0001192bareos-coredirectorpublic2020-11-30 15:47
Reporterhostedpower Assigned Toarogge  
PrioritynormalSeveritymajorReproducibilityrandom
Status closedResolutionfixed 
PlatformLinuxOSDebianOS Version9
Product Version19.2.6 
Summary0001192: Authorization key rejected by Storage daemon since upgrading director and storage daemons
DescriptionHello,

Since we upgraded all servers components to 19.2.6 (coming from 18.2.7) we get Authorization key rejected by Storage daemon again for random hosts.

There really isn't any reason since those hosts never changed since very long time. Also they were working for months with 18.2.x and has 0 issues. Very strange to see this error. It's only for about 5-10% of the hosts.

Example:

web.xxxx.com JobId 9: Fatal error: Authorization key rejected by Storage daemon .
Please see http://doc.bareos.org/master/html/bareos-manual-main-reference.html#AuthorizationErrors for help.
2020-02-12 22:27:47 hostedpower-dir JobId 9: TLS negotiation failed (while probing client protocol)
2020-02-12 22:27:47 hostedpower-dir JobId 9: Connected Client: web.xxxx.com at web.xxxx.com:9102, encryption: None

I think it are all some older ones that don't support encryption, but on the other hand we have others not supporting encryption which work 100% fine.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-19.2: impactyes
bareos-19.2: actionfixed
bareos-18.2: impactno
bareos-18.2: action
bareos-17.2: impactno
bareos-17.2: action
bareos-16.2: impactno
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001187 closedarogge_adm Release Bareos 19.2.7 
has duplicate 0001201 closedarogge Fallback to unencrypted communication with older bareos client 14.2.1 sometimes fails 
related to 0001282 closedarogge Release Bareos 20.0.0 

Activities

ojehle

ojehle

2020-02-13 07:15

reporter   ~0003803

Last edited: 2020-02-13 07:29

I get the same error without tls.. i have 10 jobs on the same Windows FD, connecting to the Same Linux SD 2 of the jobs are failed. restarting the jobs will work after.. looks a temporary error on SD, i try with delay between jobs, but not working.. i increase now the timeout between the jobs from 30 secs to 60 secs

Upgraded from 18.2.6 -> 19.2.4 (windows FD)
Upgraded Server 18.2.7 -> 19.2.5 (Linux SD/Director)

compiling now 19.2.6 and install it....



2020-02-12 22:31:47 linux-dir JobId 13446: Start Backup JobId 13446, Job=BackupWindows.2020-02-12_22.31.45_43
2020-02-12 22:31:47 linux-dir JobId 13446: Connected Storage daemon at arena8:9103, encryption: TLS_CHACHA20_POLY1305_SHA256
2020-02-12 22:31:47 linux-dir JobId 13446: Using Device "WindowsRemote" to write.
2020-02-12 22:31:47 linux-dir JobId 13446: Connected Client: windows-fd at windows:9102, encryption: None
2020-02-12 22:31:47 linux-dir JobId 13446: Handshake: Cleartext
2020-02-12 22:31:47 linux-dir JobId 13446: Encryption: None
2020-02-12 22:31:46 windows-fd JobId 13446: Fatal error: Authorization key rejected windows-fd.
2020-02-12 22:31:46 windows-fd JobId 13446: Fatal error: Failed to authenticate Storage daemon.

arogge

arogge

2020-02-13 10:04

developer   ~0003806

You can just install 19.2.6 from the repositories. Binaries have been released to the public.
buloosh

buloosh

2020-02-13 11:24

reporter   ~0003807

Last edited: 2020-02-13 11:40

Got the same problem on a 19.2.6 as well
running all daemons in debug mode i figured out, that problem relays server side, when director tries to connect storage daemon sometimes it asks for the tls handshake, but there is no one in request, so it fails
my setup:
server centos7 dir\sd(vers 19.2.6)
clients debian8-9\centos7(vers 17.2-19.2.6)

ojehle

ojehle

2020-02-13 11:29

reporter   ~0003808

i complied and installed 19.2.6 and the windows fd was 19.2.4 got the same error.. did not see errors in the SD Version 19.2.6 trace logs.. so i expect it's the windows fd release 19.2.4. will retry the testing with the 18.2.5 windows fd.... there i never got such errors...

will post the results...
ojehle

ojehle

2020-02-13 13:01

reporter   ~0003810

Last edited: 2020-02-13 13:02

Tested now:

with the downgraded fd on windows i get no errors anymore.. i started my jobs approx 25 times...

git 19.2.6 version director/storage ubuntu linux 18lts
windows fd 18.2.5 version (exe) from download

18.2.5 (30Jan19) Microsoft Windows Server 2012 Datacenter Edition (build 9200), 64-bit,Cross-compile,Win64


with the 19.2.4 version (exe) from download i got the error sometimes (in the same job sequence , (10 jobs) i got it always once)...

ojehle

ojehle

2020-02-13 13:13

reporter   ~0003811

test running now with windows fd 19.2.6 from download...
ojehle

ojehle

2020-02-13 14:10

reporter   ~0003812

with the windows 19.2.6 i got the same error...... after several backups.. ... the error occured, next backup works again...

will downgrade now again to windows fd to 18.2.5 and run the tests again....
ojehle

ojehle

2020-02-13 14:28

reporter   ~0003813

got it now also with the 18.2.5 fd .....


linux-dir JobId 13553: Error: Bareos linux-dir 19.2.6 (11Feb20):
Build OS: Linux-4.15.0-76-generic ubuntu Ubuntu 18.04.4 LTS
JobId: 13553
Job: BackupWindows.2020-02-13_14.20.05_21
Backup Level: Incremental, since=2020-02-13 14:15:16
Client: "windows-fd" 18.2.5 (30Jan19) Microsoft Windows Server 2012 Datacenter Edition (build 9200), 64-bit,Cross-compile,Win64
jkk

jkk

2020-02-18 14:54

reporter   ~0003826

We have pretty much the same problem after upgrading to Bareos 19.2.6.
Clients are mostly CentOS 7 using bacula-client, so unencrypted fd<->sd connections are used.
The failing clients seem to be random - rerunning the job eventually succeeds, sometimes after 5 tries.
This definitely looks like an issue in bareos-sd 19.2, maybe handshake/authentication-related.
It is pretty annoying, since every day around half of our scheduled backups fail.
arogge

arogge

2020-02-18 15:16

developer   ~0003827

Could somebody enable tracing on the components (at least debuglevel 100), reproduce the issue and attach the tracefiles here?
ojehle

ojehle

2020-02-18 16:51

reporter  

bareos-sd.trace (32,485 bytes)   
bareos-sd (50): stored/dir_cmd.cc:446-0 level=100 trace=1 timestamp=0 tracefilename=/var/lib/bareos/bareos-sd.trace
bareos-sd (100): lib/jcr.cc:278-0 FreeCommonJcr: 7f3ebc010200 
bareos-sd (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-sd (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-sd (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-sd (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <6>
bareos-sd (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-sd (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-sd (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-sd (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-sd (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-sd (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_DIRECTOR bareos-dir.
bareos-sd (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-sd (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-sd (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-sd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <1374863409.1582040620@bareos-sd> ssl=1
bareos-sd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <239806740.1582040620@bareos-dir> ssl=1
bareos-sd (99): lib/cram_md5.cc:178-0 sending resp to challenge: m9/Ll/+SU8RTa+/ZI5+0gD
bareos-sd (90): stored/dir_cmd.cc:289-0 Message channel init completed.
bareos-sd (100): stored/job.cc:93-0 <dird: JobId=91 job=backup-win-fd.2020-02-18_16.43.38_28 job_name=backup-win-fd client_name=win10_1910-fd type=66 level=70 FileSet=Win NoAttr=0 SpoolAttr=0 FileSetMD5=Q7+v25/GiH/epgYEG5/4RC SpoolData=0 PreferMountedVols=1 SpoolSize=0 rerunning=0 VolSessionId=0 VolSessionTime=0 Quota=0 Protocol=0 BackupFormat=Native
bareos-sd (100): stored/job.cc:114-0 rerunning=0 VolSesId=0 VolSesTime=0 Protocol=0
bareos-sd (50): stored/job.cc:162-91 Quota set as 0
bareos-sd (50): stored/job.cc:172-91 >dird jid=91: 3000 OK Job SDid=11 SDtime=1582040123 Authorization=BLEA-OCIN-MGEA-EOOA-GKBC-GEHF-FEOG-AAAE
bareos-sd (100): stored/block.cc:136-91 created new block of blocksize 64512 (dev->max_block_size)
bareos-sd (50): stored/askdir.cc:205-91 DirFindNextAppendableVolume: reserved=1 Vol=
bareos-sd (50): stored/askdir.cc:226-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 FindMedia=1 pool_name=Full media_type=File unwanted_volumes=
bareos-sd (50): stored/askdir.cc:106-91 <dird 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=41 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-91 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-91 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-91 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (50): stored/askdir.cc:238-91 Call reserve_volume for write. Vol=Full-0001
bareos-sd (50): stored/askdir.cc:245-91 DirFindNextAppendableVolume return true. vol=Full-0001
bareos-sd (50): stored/job.cc:194-91 backup-win-fd.2020-02-18_16.43.38_28 waiting 1800 sec for FD to contact SD key=BLEA-OCIN-MGEA-EOOA-GKBC-GEHF-FEOG-AAAE
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (50): stored/fd_cmds.cc:120-0 Found Job backup-win-fd.2020-02-18_16.43.38_28
bareos-sd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <1698020313.1582040620@bareos-sd> ssl=1
bareos-sd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <30996.1582040620@win10_1910-fd> ssl=0
bareos-sd (99): lib/cram_md5.cc:178-0 sending resp to challenge: A6+gb7M/880/DwMp/i/2+B
bareos-sd (50): stored/fd_cmds.cc:148-0 OK Authentication jid=91 Job backup-win-fd.2020-02-18_16.43.38_28
bareos-sd (50): stored/job.cc:212-91 Auth=1 canceled=0 errstat=0
bareos-sd (100): stored/append.cc:79-91 Start append data. res=1
bareos-sd (100): stored/acquire.cc:455-91 acquire_append device is disk
bareos-sd (100): stored/mount.cc:673-91 No swap_dev set
bareos-sd (50): stored/askdir.cc:179-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 GetVolInfo VolName=Full-0001 write=1
bareos-sd (50): stored/askdir.cc:106-91 <dird 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=41 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-91 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-91 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-91 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/autochanger.cc:136-91 Device "FileStorage" (/var/lib/bareos/storage) is not an autochanger
bareos-sd (100): stored/dev.cc:646-91 open dev: type=1 dev_name="FileStorage" (/var/lib/bareos/storage) vol=Full-0001 mode=OPEN_READ_WRITE
bareos-sd (100): stored/dev.cc:665-91 call OpenDevice mode=OPEN_READ_WRITE
bareos-sd (100): stored/dev.cc:741-91 open disk: mode=OPEN_READ_WRITE open(/var/lib/bareos/storage/Full-0001, 00000002, 0640)
bareos-sd (100): stored/dev.cc:757-91 open dev: disk fd=9 opened
bareos-sd (100): stored/dev.cc:673-91 preserve=31076634506 fd=9
bareos-sd (100): stored/dev.cc:590-91 setting minblocksize to 64512, maxblocksize to label_block_size=64512, on device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/label.cc:92-91 Enter ReadVolumeLabel res=1 device="FileStorage" (/var/lib/bareos/storage) vol=Full-0001 dev_Vol=*NULL* max_blocksize=64512
bareos-sd (100): stored/label.cc:265-91 Call reserve_volume=Full-0001
bareos-sd (100): stored/dev.cc:509-91 Device "FileStorage" (/var/lib/bareos/storage) has dev->device->max_block_size of 0 and dev->max_block_size of 64512, dcr->VolMaxBlocksize is 0
bareos-sd (100): stored/dev.cc:558-91 set minblocksize to 64512, maxblocksize to 64512 on device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (50): stored/askdir.cc:179-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 GetVolInfo VolName=Full-0001 write=1
bareos-sd (50): stored/askdir.cc:106-91 <dird 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=41 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-91 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-91 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-91 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/dev.cc:509-91 Device "FileStorage" (/var/lib/bareos/storage) has dev->device->max_block_size of 0 and dev->max_block_size of 64512, dcr->VolMaxBlocksize is 0
bareos-sd (100): stored/dev.cc:558-91 set minblocksize to 64512, maxblocksize to 64512 on device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/mount.cc:353-91 Device previously written, moving to end of data. Expect 58187 bytes
bareos-sd (100): stored/dev.cc:839-91 Enter eod
bareos-sd (50): stored/askdir.cc:302-91 Update cat VolBytes=58187
bareos-sd (50): stored/askdir.cc:325-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 UpdateMedia VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 EndTime=1582040620 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 VolFirstWritten=0
bareos-sd (50): stored/askdir.cc:106-91 <dird 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-91 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-91 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-91 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/acquire.cc:515-91 === nwriters=1 nres=1 vcatjob=42 dev="FileStorage" (/var/lib/bareos/storage)
bareos-sd (50): stored/askdir.cc:302-91 Update cat VolBytes=58187
bareos-sd (50): stored/askdir.cc:325-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 UpdateMedia VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 EndTime=1582040620 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 VolFirstWritten=0
bareos-sd (50): stored/askdir.cc:106-91 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-91 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-91 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-91 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (50): stored/append.cc:98-91 Begin append device="FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/append.cc:107-91 Just after AcquireDeviceForAppend
bareos-sd (90): stored/append.cc:295-91 back from write_end_session_label()
bareos-sd (100): stored/acquire.cc:578-91 releasing device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/acquire.cc:603-91 There are 0 writers in ReleaseDevice
bareos-sd (50): stored/askdir.cc:386-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 CreateJobMedia FirstIndex=1 LastIndex=2 StartFile=0 EndFile=0 StartBlock=58187 EndBlock=59520 Copy=0 Strip=0 MediaId=1
bareos-sd (50): stored/askdir.cc:394-91 <dird 1000 OK CreateJobMedia
bareos-sd (50): stored/askdir.cc:302-91 Update cat VolBytes=59521
bareos-sd (50): stored/askdir.cc:325-91 >dird CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 UpdateMedia VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 EndTime=1582040641 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 VolFirstWritten=0
bareos-sd (50): stored/askdir.cc:106-91 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-91 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-91 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-91 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/acquire.cc:646-91 0 writers, 0 reserve, dev="FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/dev.cc:1020-91 close_dev "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/dev.cc:1129-91 Enter unmount
bareos-sd (100): stored/dev.cc:1008-91 Clear volhdr vol=Full-0001
bareos-sd (100): stored/acquire.cc:708-91 JobId=91 broadcast wait_device_release at 18-Feb-2020 16:44:01
bareos-sd (100): stored/acquire.cc:731-91 Device "FileStorage" (/var/lib/bareos/storage) released by JobId=91
bareos-sd (100): stored/spool.cc:774-91 Commit attributes at 18-Feb-2020 16:44:01
bareos-sd (100): stored/append.cc:349-91 return from DoAppendData() ok=1
bareos-sd (100): lib/bsock.cc:136-91 Destruct BareosSocket
bareos-sd (100): lib/bsys.cc:644-91 write_last_jobs seek to 192
bareos-sd (100): lib/jcr.cc:278-91 FreeCommonJcr: 7f3ebc016e80 
bareos-sd (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-sd (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-sd (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-sd (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <6>
bareos-sd (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-sd (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-sd (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-sd (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-sd (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-sd (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_DIRECTOR bareos-dir.
bareos-sd (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-sd (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-sd (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-sd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <468828736.1582040649@bareos-sd> ssl=1
bareos-sd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <975259508.1582040649@bareos-dir> ssl=1
bareos-sd (99): lib/cram_md5.cc:178-0 sending resp to challenge: zlNc84Ao1X+i58I6Z+/AXD
bareos-sd (90): stored/dir_cmd.cc:289-0 Message channel init completed.
bareos-sd (100): stored/job.cc:93-0 <dird: JobId=92 job=backup-win-fd.2020-02-18_16.44.07_30 job_name=backup-win-fd client_name=win10_1910-fd type=66 level=70 FileSet=Win NoAttr=0 SpoolAttr=0 FileSetMD5=Q7+v25/GiH/epgYEG5/4RC SpoolData=0 PreferMountedVols=1 SpoolSize=0 rerunning=0 VolSessionId=0 VolSessionTime=0 Quota=0 Protocol=0 BackupFormat=Native
bareos-sd (100): stored/job.cc:114-0 rerunning=0 VolSesId=0 VolSesTime=0 Protocol=0
bareos-sd (50): stored/job.cc:162-92 Quota set as 0
bareos-sd (50): stored/job.cc:172-92 >dird jid=92: 3000 OK Job SDid=12 SDtime=1582040123 Authorization=JCMF-LLIP-HBLP-JDJP-HMHH-PIBO-LBMB-JPNI
bareos-sd (100): stored/block.cc:136-92 created new block of blocksize 64512 (dev->max_block_size)
bareos-sd (50): stored/askdir.cc:205-92 DirFindNextAppendableVolume: reserved=1 Vol=
bareos-sd (50): stored/askdir.cc:226-92 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.07_30 FindMedia=1 pool_name=Full media_type=File unwanted_volumes=
bareos-sd (50): stored/askdir.cc:106-92 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-92 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-92 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-92 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (50): stored/askdir.cc:238-92 Call reserve_volume for write. Vol=Full-0001
bareos-sd (50): stored/askdir.cc:245-92 DirFindNextAppendableVolume return true. vol=Full-0001
bareos-sd (50): stored/job.cc:194-92 backup-win-fd.2020-02-18_16.44.07_30 waiting 1800 sec for FD to contact SD key=JCMF-LLIP-HBLP-JDJP-HMHH-PIBO-LBMB-JPNI
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-sd (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <8>
bareos-sd (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-sd (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-sd (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-sd (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-sd (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-sd (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_DIRECTOR bareos-dir.
bareos-sd (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-sd (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-sd (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-sd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <730234987.1582040654@bareos-sd> ssl=1
bareos-sd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <416302.1582040654@bareos-dir> ssl=1
bareos-sd (99): lib/cram_md5.cc:178-0 sending resp to challenge: qC/Ee/d923oDa++FC4hXaC
bareos-sd (90): stored/dir_cmd.cc:289-0 Message channel init completed.
bareos-sd (50): stored/job.cc:212-92 Auth=0 canceled=1 errstat=0
bareos-sd (100): lib/bsys.cc:644-0 write_last_jobs seek to 192
bareos-sd (100): lib/jcr.cc:278-0 FreeCommonJcr: 7f3ebc012550 
bareos-sd (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-sd (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-sd (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-sd (100): lib/jcr.cc:278-0 FreeCommonJcr: 7f3ec4011ca0 
bareos-sd (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-sd (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-sd (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-sd (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <6>
bareos-sd (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-sd (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-sd (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-sd (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-sd (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-sd (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-sd (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_DIRECTOR bareos-dir.
bareos-sd (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-sd (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-sd (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-sd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <1951224456.1582040663@bareos-sd> ssl=1
bareos-sd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <189743127.1582040663@bareos-dir> ssl=1
bareos-sd (99): lib/cram_md5.cc:178-0 sending resp to challenge: 1x+YeA+4R++WW8+5X6k8wD
bareos-sd (90): stored/dir_cmd.cc:289-0 Message channel init completed.
bareos-sd (100): stored/job.cc:93-0 <dird: JobId=93 job=backup-win-fd.2020-02-18_16.44.21_33 job_name=backup-win-fd client_name=win10_1910-fd type=66 level=70 FileSet=Win NoAttr=0 SpoolAttr=0 FileSetMD5=Q7+v25/GiH/epgYEG5/4RC SpoolData=0 PreferMountedVols=1 SpoolSize=0 rerunning=0 VolSessionId=0 VolSessionTime=0 Quota=0 Protocol=0 BackupFormat=Native
bareos-sd (100): stored/job.cc:114-0 rerunning=0 VolSesId=0 VolSesTime=0 Protocol=0
bareos-sd (50): stored/job.cc:162-93 Quota set as 0
bareos-sd (50): stored/job.cc:172-93 >dird jid=93: 3000 OK Job SDid=13 SDtime=1582040123 Authorization=GFMC-EIMJ-MCLO-NKDL-GLMH-JDPM-HCAK-CNAK
bareos-sd (100): stored/block.cc:136-93 created new block of blocksize 64512 (dev->max_block_size)
bareos-sd (50): stored/askdir.cc:205-93 DirFindNextAppendableVolume: reserved=1 Vol=
bareos-sd (50): stored/askdir.cc:226-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 FindMedia=1 pool_name=Full media_type=File unwanted_volumes=
bareos-sd (50): stored/askdir.cc:106-93 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-93 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-93 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-93 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (50): stored/askdir.cc:238-93 Call reserve_volume for write. Vol=Full-0001
bareos-sd (50): stored/askdir.cc:245-93 DirFindNextAppendableVolume return true. vol=Full-0001
bareos-sd (50): stored/job.cc:194-93 backup-win-fd.2020-02-18_16.44.21_33 waiting 1800 sec for FD to contact SD key=GFMC-EIMJ-MCLO-NKDL-GLMH-JDPM-HCAK-CNAK
bareos-sd (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-sd (50): stored/fd_cmds.cc:120-0 Found Job backup-win-fd.2020-02-18_16.44.21_33
bareos-sd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <1015463404.1582040663@bareos-sd> ssl=1
bareos-sd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <869.1582040663@win10_1910-fd> ssl=0
bareos-sd (99): lib/cram_md5.cc:178-0 sending resp to challenge: rC/I/++WSkFhb6/ZDU+LCD
bareos-sd (50): stored/fd_cmds.cc:148-0 OK Authentication jid=93 Job backup-win-fd.2020-02-18_16.44.21_33
bareos-sd (50): stored/job.cc:212-93 Auth=1 canceled=0 errstat=0
bareos-sd (100): stored/append.cc:79-93 Start append data. res=1
bareos-sd (100): stored/acquire.cc:455-93 acquire_append device is disk
bareos-sd (100): stored/mount.cc:673-93 No swap_dev set
bareos-sd (50): stored/askdir.cc:179-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 GetVolInfo VolName=Full-0001 write=1
bareos-sd (50): stored/askdir.cc:106-93 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-93 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-93 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-93 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/autochanger.cc:136-93 Device "FileStorage" (/var/lib/bareos/storage) is not an autochanger
bareos-sd (100): stored/dev.cc:646-93 open dev: type=1 dev_name="FileStorage" (/var/lib/bareos/storage) vol=Full-0001 mode=OPEN_READ_WRITE
bareos-sd (100): stored/dev.cc:665-93 call OpenDevice mode=OPEN_READ_WRITE
bareos-sd (100): stored/dev.cc:741-93 open disk: mode=OPEN_READ_WRITE open(/var/lib/bareos/storage/Full-0001, 00000002, 0640)
bareos-sd (100): stored/dev.cc:757-93 open dev: disk fd=9 opened
bareos-sd (100): stored/dev.cc:673-93 preserve=31207074506 fd=9
bareos-sd (100): stored/dev.cc:590-93 setting minblocksize to 64512, maxblocksize to label_block_size=64512, on device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/label.cc:92-93 Enter ReadVolumeLabel res=1 device="FileStorage" (/var/lib/bareos/storage) vol=Full-0001 dev_Vol=*NULL* max_blocksize=64512
bareos-sd (100): stored/label.cc:265-93 Call reserve_volume=Full-0001
bareos-sd (100): stored/dev.cc:509-93 Device "FileStorage" (/var/lib/bareos/storage) has dev->device->max_block_size of 0 and dev->max_block_size of 64512, dcr->VolMaxBlocksize is 0
bareos-sd (100): stored/dev.cc:558-93 set minblocksize to 64512, maxblocksize to 64512 on device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (50): stored/askdir.cc:179-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 GetVolInfo VolName=Full-0001 write=1
bareos-sd (50): stored/askdir.cc:106-93 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-93 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-93 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-93 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/dev.cc:509-93 Device "FileStorage" (/var/lib/bareos/storage) has dev->device->max_block_size of 0 and dev->max_block_size of 64512, dcr->VolMaxBlocksize is 0
bareos-sd (100): stored/dev.cc:558-93 set minblocksize to 64512, maxblocksize to 64512 on device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/mount.cc:353-93 Device previously written, moving to end of data. Expect 59521 bytes
bareos-sd (100): stored/dev.cc:839-93 Enter eod
bareos-sd (50): stored/askdir.cc:302-93 Update cat VolBytes=59521
bareos-sd (50): stored/askdir.cc:325-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 UpdateMedia VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 EndTime=1582040663 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 VolFirstWritten=0
bareos-sd (50): stored/askdir.cc:106-93 <dird 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-93 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-93 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-93 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/acquire.cc:515-93 === nwriters=1 nres=1 vcatjob=43 dev="FileStorage" (/var/lib/bareos/storage)
bareos-sd (50): stored/askdir.cc:302-93 Update cat VolBytes=59521
bareos-sd (50): stored/askdir.cc:325-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 UpdateMedia VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 EndTime=1582040663 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 VolFirstWritten=0
bareos-sd (50): stored/askdir.cc:106-93 <dird 1000 OK VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-93 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-93 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-93 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (50): stored/append.cc:98-93 Begin append device="FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/append.cc:107-93 Just after AcquireDeviceForAppend
bareos-sd (90): stored/append.cc:295-93 back from write_end_session_label()
bareos-sd (100): stored/acquire.cc:578-93 releasing device "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/acquire.cc:603-93 There are 0 writers in ReleaseDevice
bareos-sd (50): stored/askdir.cc:386-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 CreateJobMedia FirstIndex=1 LastIndex=2 StartFile=0 EndFile=0 StartBlock=59521 EndBlock=60854 Copy=0 Strip=0 MediaId=1
bareos-sd (50): stored/askdir.cc:394-93 <dird 1000 OK CreateJobMedia
bareos-sd (50): stored/askdir.cc:302-93 Update cat VolBytes=60855
bareos-sd (50): stored/askdir.cc:325-93 >dird CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 UpdateMedia VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=43 VolBytes=60855 VolMounts=43 VolErrors=0 VolWrites=44 MaxVolBytes=53687091200 EndTime=1582040683 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1652 VolFirstWritten=0
bareos-sd (50): stored/askdir.cc:106-93 <dird 1000 OK VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=43 VolBytes=60855 VolMounts=43 VolErrors=0 VolWrites=44 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1652 EndFile=0 EndBlock=60854 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-sd (50): stored/askdir.cc:141-93 DoGetVolumeInfo return true slot=0 Volume=Full-0001, VolminBlocksize=0 VolMaxBlocksize=0
bareos-sd (50): stored/askdir.cc:144-93 setting dcr->VolMinBlocksize(0) to vol.VolMinBlocksize(0)
bareos-sd (50): stored/askdir.cc:147-93 setting dcr->VolMaxBlocksize(0) to vol.VolMaxBlocksize(0)
bareos-sd (100): stored/acquire.cc:646-93 0 writers, 0 reserve, dev="FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/dev.cc:1020-93 close_dev "FileStorage" (/var/lib/bareos/storage)
bareos-sd (100): stored/dev.cc:1129-93 Enter unmount
bareos-sd (100): stored/dev.cc:1008-93 Clear volhdr vol=Full-0001
bareos-sd (100): stored/acquire.cc:708-93 JobId=93 broadcast wait_device_release at 18-Feb-2020 16:44:43
bareos-sd (100): stored/acquire.cc:731-93 Device "FileStorage" (/var/lib/bareos/storage) released by JobId=93
bareos-sd (100): stored/spool.cc:774-93 Commit attributes at 18-Feb-2020 16:44:43
bareos-sd (100): stored/append.cc:349-93 return from DoAppendData() ok=1
bareos-sd (100): lib/bsock.cc:136-93 Destruct BareosSocket
bareos-sd (100): lib/bsys.cc:644-93 write_last_jobs seek to 192
bareos-sd (100): lib/jcr.cc:278-93 FreeCommonJcr: 7f3ec4010df0 
bareos-sd (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-sd (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-sd (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-sd.trace (32,485 bytes)   
ojehle

ojehle

2020-02-18 16:51

reporter   ~0003830

Last edited: 2020-02-18 20:57

could reproduce it installing a linux vm and windows vm, set a small job and on client

tls enable = no
tls require = no

i could reproduce it ever 5 or 6 run of the backup...

bareos-dir.trace (120,750 bytes)   
bareos-dir (10): dird/ua_audit.cc:143-0 : Console [default] from [127.0.0.1] cmdline setdebug client=win10_1910-fd level=100 trace=1
bareos-dir (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-0 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-0 Current host[ipv4;192.168.56.102;9102]  All host[ipv4;192.168.56.102;9102] 
bareos-dir (100): lib/bsock_tcp.cc:152-0 who=Client: win10_1910-fd host=192.168.56.102 port=9102
bareos-dir (10): dird/fd_cmds.cc:154-0 Opened connection with File daemon
bareos-dir (50): dird/authenticate.cc:161-0 Sent: Hello Director bareos-dir calling
bareos-dir (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <28570.1582040610@win10_1910-fd> ssl=0
bareos-dir (99): lib/cram_md5.cc:178-0 sending resp to challenge: 6U4aY5wgkS+1K+t6xHhrjD
bareos-dir (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <1266766369.1582040609@bareos-dir> ssl=0
bareos-dir (50): lib/cram_md5.cc:107-0 Authenticate OK 36++2WARtE/DwT+EbApdIC
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff63c0064e0 
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-dir (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <8>
bareos-dir (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-dir (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_CONSOLE *UserAgent*.
bareos-dir (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-dir (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-dir (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-0 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-0 write_storage=File where=Job resource
bareos-dir (100): dird/job.cc:1548-0 JobId=0 created Job=-Console-.2020-02-18_16.43.38_27
bareos-dir (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <1373269584.1582040618@bareos-dir> ssl=0
bareos-dir (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1311981901.1582040618@bconsole> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-0 sending resp to challenge: k5+EPl+pUHMb4+c6xX/3EB
bareos-dir (10): dird/ua_audit.cc:143-0 : Console [default] from [127.0.0.1] cmdline run job=backup-win-fd yes
bareos-dir (100): dird/ua_db.cc:150-0 UA Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1228-0 DB REopen bareos
bareos-dir (100): dird/ua_run.cc:2111-0 Using pool Incremental
bareos-dir (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-0 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-0 write_storage=File where=Job resource
bareos-dir (50): dird/storage.cc:189-0 write_storage=File where=Job resource
bareos-dir (100): dird/ua_run.cc:517-0 JobId=0 using pool Incremental priority=10
bareos-dir (100): dird/job.cc:1548-0 JobId=0 created Job=backup-win-fd.2020-02-18_16.43.38_28
bareos-dir (100): dird/job.cc:189-0 Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1228-0 DB REopen bareos
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): dird/job.cc:1402-0 Created Client win10_1910-fd record 3
bareos-dir (100): dird/job.cc:232-0 Created job record JobId=91 Name=backup-win-fd.2020-02-18_16.43.38_28 Type=B Level=I
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT FileSetId,CreateTime FROM FileSet WHERE FileSet='Win' AND MD5='Q7+v25/GiH/epgYEG5/4RC'
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT StartTime, Job FROM Job WHERE JobStatus IN ('T','W') AND Type='B' AND Level='F' AND Name='backup-win-fd' AND ClientId=3 AND FileSetId=2 ORDER BY StartTime DESC LIMIT 1
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT StartTime, Job FROM Job WHERE JobStatus IN ('T','W') AND Type='B' AND Level='F' AND Name='backup-win-fd' AND ClientId=3 AND FileSetId=2 ORDER BY StartTime DESC LIMIT 1
bareos-dir (50): dird/job.cc:1115-0 have_full=0 do_full=1 now=1582040618 full_time=0
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:38','bareos-dir JobId 91: No prior Full backup Job record found.
')
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:38','bareos-dir JobId 91: No prior or suitable Full backup found in catalog. Doing FULL backup.
')
bareos-dir (100): dird/job.cc:1247-0 Level=I last start time=0000-00-00 00:00:00 job=
bareos-dir (100): dird/job.cc:1254-0 entering ApplyPoolOverrides()
bareos-dir (100): dird/job.cc:1293-0 Pool set to 'Full' because of Job FullPool override
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT PoolId,Name,NumVols,MaxVols,UseOnce,UseCatalog,AcceptAnyVolume,AutoPrune,Recycle,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,MaxVolBytes,PoolType,LabelType,LabelFormat,RecyclePoolId,ScratchPoolId,ActionOnPurge,MinBlocksize,MaxBlocksize FROM Pool WHERE Pool.Name='Full'
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from Media WHERE PoolId=3
bareos-dir (100): dird/ua_run.cc:524-0 JobId=91 NewJobId=91 using pool Full priority=10
bareos-dir (50): dird/jobq.cc:1001-0 Inc Wstore=File wncj=1
bareos-dir (50): dird/jobq.cc:876-0 Inc Client=win10_1910-fd rncj=1
bareos-dir (50): dird/jobq.cc:907-0 Inc Job=backup-win-fd rncj=1
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:43:40',ClientId=3,JobTDate=1582040620,PoolId=3,FileSetId=2 WHERE JobId=91
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:43:40',ClientId=3,JobTDate=1582040620,PoolId=3,FileSetId=2 WHERE JobId=91
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-dir JobId 91: Start Backup JobId 91, Job=backup-win-fd.2020-02-18_16.43.38_28
')
bareos-dir (100): dird/backup.cc:413-91 JobId=91 JobLevel=F
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:43:40',ClientId=3,JobTDate=1582040620,PoolId=3,FileSetId=2 WHERE JobId=91
bareos-dir (100): dird/sd_cmds.cc:116-91 bNetConnect to Storage daemon bareos:9103
bareos-dir (100): lib/bsock.cc:84-91 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-91 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-91 Current host[ipv4;127.0.1.1;9103]  All host[ipv4;127.0.1.1;9103] 
bareos-dir (100): lib/bsock_tcp.cc:152-91 who=Storage daemon host=bareos port=9103
bareos-dir (100): lib/tls_openssl_private.cc:63-91 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-91 Set tcp filedescriptor: <14>
bareos-dir (100): lib/tls_openssl_private.cc:496-91 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-91 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-91 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-91 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-91 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-91 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-91 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-91 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:86-91 Preparing TLS_PSK CLIENT context for identity R_DIRECTOR bareos-dir
bareos-dir (100): lib/tls_openssl_private.cc:481-91 psk_client_cb. identity: R_DIRECTOR bareos-dir.
bareos-dir (50): lib/bnet.cc:196-91 TLS client negotiation established.
bareos-dir (100): lib/cram_md5.cc:136-91 cram-get received: auth cram-md5 <1374863409.1582040620@bareos-sd> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-91 sending resp to challenge: d++jh5+w948Y67dfZQ/srC
bareos-dir (50): lib/cram_md5.cc:82-91 send: auth cram-md5 <239806740.1582040620@bareos-dir> ssl=1
bareos-dir (50): lib/cram_md5.cc:107-91 Authenticate OK m9/Ll/+SU8RTa+/ZI5+0gD
bareos-dir (50): dird/msgchan.cc:199-91 Remainingquota: 0
bareos-dir (100): dird/msgchan.cc:210-91 >stored: JobId=91 job=backup-win-fd.2020-02-18_16.43.38_28 job_name=backup-win-fd client_name=win10_1910-fd type=66 level=70 FileSet=Win NoAttr=0 SpoolAttr=0 FileSetMD5=Q7+v25/GiH/epgYEG5/4RC SpoolData=0 PreferMountedVols=1 SpoolSize=0 rerunning=0 VolSessionId=0 VolSessionTime=0 Quota=0 Protocol=0 BackupFormat=Native
bareos-dir (100): dird/msgchan.cc:212-91 <stored: 3000 OK Job SDid=11 SDtime=1582040123 Authorization=BLEA-OCIN-MGEA-EOOA-GKBC-GEHF-FEOG-AAAE
bareos-dir (100): dird/msgchan.cc:313-91 write_storage >stored: use storage=File media_type=File pool_name=Full pool_type=Backup append=1 copy=0 stripe=0
bareos-dir (100): dird/msgchan.cc:320-91 >stored: use device=FileStorage
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 FindMedia=1 pool_name=Full media_type=File unwanted_volumes=
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT PoolId,Name,NumVols,MaxVols,UseOnce,UseCatalog,AcceptAnyVolume,AutoPrune,Recycle,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,MaxVolBytes,PoolType,LabelType,LabelFormat,RecyclePoolId,ScratchPoolId,ActionOnPurge,MinBlocksize,MaxBlocksize FROM Pool WHERE Pool.Name='Full'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from Media WHERE PoolId=3
bareos-dir (50): dird/next_vol.cc:86-91 find_next_vol_for_append: JobId=91 PoolId=3, MediaType=File
bareos-dir (100): cats/sql_query.cc:105-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name sql_media_order_most_recently_written (44)
bareos-dir (100): cats/sql_query.cc:110-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId 
bareos-dir (100): cats/sql_find.cc:507-91 fnextvol=SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE PoolId=3 AND MediaType='File' AND Enabled=1 AND VolStatus='Append'  ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId  LIMIT 1
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE PoolId=3 AND MediaType='File' AND Enabled=1 AND VolStatus='Append'  ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId  LIMIT 1
bareos-dir (40): cats/sql_find.cc:614-91 Rtn numrows=1
bareos-dir (50): dird/next_vol.cc:219-91 VolJobs=41 FirstWritten=1581687178
bareos-dir (50): dird/next_vol.cc:324-91 Vol=Full-0001 expired=0
bareos-dir (50): dird/next_vol.cc:239-91 return ok=1 find_next_vol
bareos-dir (40): dird/catreq.cc:153-91 find_media ok=1 idx=1 vol=Full-0001
bareos-dir (100): dird/catreq.cc:105-91 Vol Info for backup-win-fd.2020-02-18_16.43.38_28: 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=41 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/msgchan.cc:326-91 <stored: 3000 OK use device device=FileStorage
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-dir JobId 91: Connected Storage daemon at bareos:9103, encryption: TLS_CHACHA20_POLY1305_SHA256
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-dir JobId 91: Using Device "FileStorage" to write.
')
bareos-dir (100): dird/msgchan.cc:367-91 Start SD msg_thread.
bareos-dir (100): dird/msgchan.cc:426-91 Start msg_thread loop
bareos-dir (100): dird/msgchan.cc:378-91 SD msg_thread started. use=2
bareos-dir (100): lib/bsock.cc:84-91 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-91 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-91 Current host[ipv4;192.168.56.102;9102]  All host[ipv4;192.168.56.102;9102] 
bareos-dir (100): lib/bsock_tcp.cc:152-91 who=Client: win10_1910-fd host=192.168.56.102 port=9102
bareos-dir (10): dird/fd_cmds.cc:154-91 Opened connection with File daemon
bareos-dir (50): dird/authenticate.cc:161-91 Sent: Hello Director bareos-dir calling
bareos-dir (100): lib/cram_md5.cc:136-91 cram-get received: auth cram-md5 <16153.1582040620@win10_1910-fd> ssl=0
bareos-dir (99): lib/cram_md5.cc:178-91 sending resp to challenge: h4+Tw8/Xg6/ST///16/bOD
bareos-dir (50): lib/cram_md5.cc:82-91 send: auth cram-md5 <1804289383.1582040620@bareos-dir> ssl=0
bareos-dir (50): lib/cram_md5.cc:107-91 Authenticate OK W//L75IspX/5H380Gntz7A
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-dir JobId 91: Connected Client: win10_1910-fd at 192.168.56.102:9102, encryption: None
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-dir JobId 91:  Handshake: Cleartext 
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-dir JobId 91:  Encryption: None
')
bareos-dir (100): dird/fd_cmds.cc:375-91 >filed: JobId=91 Job=backup-win-fd.2020-02-18_16.43.38_28 SDid=11 SDtime=1582040123 Authorization=BLEA-OCIN-MGEA-EOOA-GKBC-GEHF-FEOG-AAAE
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Client SET AutoPrune=0,FileRetention=5184000,JobRetention=15552000,Uname='19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64' WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:43:40',ClientId=3,JobTDate=1582040620,PoolId=3,FileSetId=2 WHERE JobId=91
bareos-dir (100): dird/backup.cc:638-91 >filed: backup FileIndex=0
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 GetVolInfo VolName=Full-0001 write=1
bareos-dir (100): dird/catreq.cc:170-91 CatReq GetVolInfo Vol=Full-0001
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-91 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-91 Vol Info for backup-win-fd.2020-02-18_16.43.38_28: 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=41 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 GetVolInfo VolName=Full-0001 write=1
bareos-dir (100): dird/catreq.cc:170-91 CatReq GetVolInfo Vol=Full-0001
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-91 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-91 Vol Info for backup-win-fd.2020-02-18_16.43.38_28: 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=41 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-sd JobId 91: Volume "Full-0001" previously written, moving to end of data.
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','bareos-sd JobId 91: Ready to append to end of Volume "Full-0001" size=58187
')
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 UpdateMedia VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 EndTime=1582040620 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 VolFirstWritten=0
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_update.cc:316-91 update_media: FirstWritten=1581687178
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media Set LastWritten='2020-02-18 16:40:21' WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET VolJobs=41,VolFiles=0,VolBlocks=41,VolBytes=58187,VolMounts=42,VolErrors=0,VolWrites=42,MaxVolBytes=53687091200,VolStatus='Append',Slot=0,InChanger=0,VolReadTime=0,VolWriteTime=1641,LabelType=0,StorageId=1,PoolId=3,VolRetention=31536000,VolUseDuration=0,MaxVolJobs=0,MaxVolFiles=0,Enabled=1,LocationId=0,ScratchPoolId=0,RecyclePoolId=0,RecycleCount=0,Recycle=1,ActionOnPurge=0,MinBlocksize=0,MaxBlocksize=0 WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-91 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-91 Vol Info for backup-win-fd.2020-02-18_16.43.38_28: 1000 OK VolName=Full-0001 VolJobs=41 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 UpdateMedia VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 EndTime=1582040620 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 VolFirstWritten=0
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_update.cc:316-91 update_media: FirstWritten=1581687178
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media Set LastWritten='2020-02-18 16:40:21' WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET VolJobs=42,VolFiles=0,VolBlocks=41,VolBytes=58187,VolMounts=42,VolErrors=0,VolWrites=42,MaxVolBytes=53687091200,VolStatus='Append',Slot=0,InChanger=0,VolReadTime=0,VolWriteTime=1641,LabelType=0,StorageId=1,PoolId=3,VolRetention=31536000,VolUseDuration=0,MaxVolJobs=0,MaxVolFiles=0,Enabled=1,LocationId=0,ScratchPoolId=0,RecyclePoolId=0,RecycleCount=0,Recycle=1,ActionOnPurge=0,MinBlocksize=0,MaxBlocksize=0 WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-91 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-91 Vol Info for backup-win-fd.2020-02-18_16.43.38_28: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=41 VolBytes=58187 VolMounts=42 VolErrors=0 VolWrites=42 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1641 EndFile=0 EndBlock=58186 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','win10_1910-fd JobId 91: Created 27 wildcard excludes from FilesNotToBackup Registry key
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:40','win10_1910-fd JobId 91: Connected Storage daemon at bareos:9103, encryption: None
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:42','win10_1910-fd JobId 91: Generate VSS snapshots. Driver="Win64 VSS", Drive(s)="C"
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:42','win10_1910-fd JobId 91: VolumeMountpoints are not processed as onefs = yes.
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "Task Scheduler Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): dird/catreq.cc:561-91 Robj=2 25 1582040628 448 448 0 *all*
bareos-dir (100): dird/catreq.cc:592-91 oname=job_metadata.xml stream=28 FT=25 FI=2 JobId=91, obj_len=448
obj="<BACKUP_COMPONENTS xmlns="x-schema:#VssComponentMetadata" version="1.2" bootableSystemStateBackup="yes" selectComponents="yes" backupType="full" partialFileSupport="no" snapshotSetId="f5c46cf0-e4f6-4dcf-9d99-35b00b1c7473"/>"
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "VSS Metadata Store Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "Performance Counters Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "System Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "ASR Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "WMI Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "Shadow Copy Optimization Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "MSSearch Service Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "Registry Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:43:48','win10_1910-fd JobId 91: VSS Writer (BackupComplete): "COM+ REGDB Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_create.cc:1177-91 Oname=job_metadata.xml
bareos-dir (100): cats/sql_create.cc:1178-91 put_object_into_catalog
bareos-dir (100): dird/backup.cc:716-91 FDStatus=T
bareos-dir (100): dird/backup.cc:743-91 cancel=0 fd_ok=1 FDJS=84 JS=84 SDJS=82
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:44:01','bareos-sd JobId 91: Releasing device "FileStorage" (/var/lib/bareos/storage).
')
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 CreateJobMedia FirstIndex=1 LastIndex=2 StartFile=0 EndFile=0 StartBlock=58187 EndBlock=59520 Copy=0 Strip=0 MediaId=1
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from JobMedia WHERE JobId=91
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO JobMedia (JobId,MediaId,FirstIndex,LastIndex,StartFile,EndFile,StartBlock,EndBlock,VolIndex,JobBytes) VALUES (91,1,1,2,0,0,58187,59520,1,0)
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET EndFile=0, EndBlock=59520 WHERE MediaId=1
bareos-dir (100): dird/catreq.cc:126-91 catreq CatReq Job=backup-win-fd.2020-02-18_16.43.38_28 UpdateMedia VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 EndTime=1582040641 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 VolFirstWritten=0
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (40): dird/catreq.cc:302-91 Update StorageId old=1 new=1
bareos-dir (100): cats/sql_update.cc:316-91 update_media: FirstWritten=1581687178
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media Set LastWritten='2020-02-18 16:44:01' WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET VolJobs=42,VolFiles=0,VolBlocks=42,VolBytes=59521,VolMounts=42,VolErrors=0,VolWrites=43,MaxVolBytes=53687091200,VolStatus='Append',Slot=0,InChanger=0,VolReadTime=0,VolWriteTime=1646,LabelType=0,StorageId=1,PoolId=3,VolRetention=31536000,VolUseDuration=0,MaxVolJobs=0,MaxVolFiles=0,Enabled=1,LocationId=0,ScratchPoolId=0,RecyclePoolId=0,RecycleCount=0,Recycle=1,ActionOnPurge=0,MinBlocksize=0,MaxBlocksize=0 WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-91 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-91 Vol Info for backup-win-fd.2020-02-18_16.43.38_28: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:44:01','bareos-sd JobId 91: Elapsed time=00:00:21, Transfer rate=42  Bytes/second
')
bareos-dir (100): cats/sql_create.cc:902-91 Fname=c:/backup/
bareos-dir (100): cats/sql_create.cc:903-91 put_file_into_catalog
bareos-dir (100): cats/sql_pooling.cc:63-91 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type PostgreSQL
bareos-dir (100): cats/cats_backends.cc:83-91 db_init_database: Trying to find mapping of given interfacename PostgreSQL to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-91 db_init_database: Trying to find mapping of given interfacename PostgreSQL to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-91 db_init_database: Trying to find mapping of given interfacename PostgreSQL to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1234-91 db_init_database first time
bareos-dir (50): cats/postgresql.cc:243-91 pg_real_connect done
bareos-dir (50): cats/postgresql.cc:245-91 db_user=bareos db_name=bareos db_password=bareos
bareos-dir (50): cats/sql_create.cc:825-91 db_create_file_record changes=1
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:44:01','bareos-dir JobId 91: Insert of attributes batch table with 1 entries start
')
bareos-dir (100): dird/msgchan.cc:396-91 === End msg_thread. JobId=91 usecnt=2
bareos-dir (100): cats/sql_query.cc:105-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name batch_lock_path_query (48)
bareos-dir (100): cats/sql_query.cc:110-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now BEGIN; LOCK TABLE Path IN SHARE ROW EXCLUSIVE MODE 
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query BEGIN; LOCK TABLE Path IN SHARE ROW EXCLUSIVE MODE 
bareos-dir (100): cats/sql_query.cc:105-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name batch_fill_path_query (51)
bareos-dir (100): cats/sql_query.cc:110-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now INSERT INTO Path (Path) SELECT a.Path FROM ( SELECT DISTINCT Path FROM batch ) AS a WHERE NOT EXISTS ( SELECT Path FROM Path WHERE Path = a.Path ) 
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Path (Path) SELECT a.Path FROM ( SELECT DISTINCT Path FROM batch ) AS a WHERE NOT EXISTS ( SELECT Path FROM Path WHERE Path = a.Path ) 
bareos-dir (100): cats/sql_query.cc:105-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name batch_unlock_tables_query (50)
bareos-dir (100): cats/sql_query.cc:110-91 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now COMMIT 
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query COMMIT 
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO File (FileIndex, JobId, PathId, Name, LStat, MD5, DeltaSeq, Fhinfo, Fhnode) SELECT batch.FileIndex, batch.JobId, Path.PathId, batch.Name, batch.LStat, batch.MD5, batch.DeltaSeq, batch.Fhinfo, batch.Fhnode FROM batch JOIN Path ON (batch.Path = Path.Path) 
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:44:01','bareos-dir JobId 91: Insert of attributes batch table done
')
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query DROP TABLE batch
bareos-dir (100): dird/backup.cc:798-91 Enter backup_cleanup 84 T
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='T',Level='F',EndTime='2020-02-18 16:44:01',ClientId=3,JobBytes=296,ReadBytes=296,JobFiles=2,JobErrors=0,VolSessionId=11,VolSessionTime=1582040123,PoolId=3,FileSetId=2,JobTDate=1582040641,RealEndTime='2020-02-18 16:44:01',PriorJobId=0,HasBase=0,PurgedFiles=0 WHERE JobId=91
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolSessionId,VolSessionTime,PoolId,StartTime,EndTime,JobFiles,JobBytes,JobTDate,Job,JobStatus,Type,Level,ClientId,Name,PriorJobId,RealEndTime,JobId,FileSetId,SchedTime,RealEndTime,ReadBytes,HasBase,PurgedFiles FROM Job WHERE JobId=91
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Name,Uname,AutoPrune,FileRetention,JobRetention FROM Client WHERE Client.Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolumeName,MediaType,FirstIndex,LastIndex,StartFile,JobMedia.EndFile,StartBlock,JobMedia.EndBlock,Slot,StorageId,InChanger,JobBytes FROM JobMedia,Media WHERE JobMedia.JobId=91 AND JobMedia.MediaId=Media.MediaId ORDER BY VolIndex,JobMediaId
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT Name from Storage WHERE StorageId=1
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolumeName,MAX(VolIndex) FROM JobMedia,Media WHERE JobMedia.JobId=91 AND JobMedia.MediaId=Media.MediaId GROUP BY VolumeName ORDER BY 2 ASC
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-91 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (91,'2020-02-18 16:44:01','bareos-dir JobId 91: Bareos bareos-dir 19.2.6 (11Feb20):
  Build OS:               Linux-4.15.0-76-generic ubuntu Ubuntu 18.04.4 LTS
  JobId:                  91
  Job:                    backup-win-fd.2020-02-18_16.43.38_28
  Backup Level:           Full (upgraded from Incremental)
  Client:                 "win10_1910-fd" 19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64
  FileSet:                "Win" 2020-02-18 16:07:08
  Pool:                   "Full" (From Job FullPool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "File" (From Job resource)
  Scheduled time:         18-Feb-2020 16:43:38
  Start time:             18-Feb-2020 16:43:40
  End time:               18-Feb-2020 16:44:01
  Elapsed time:           21 secs
  Priority:               10
  FD Files Written:       2
  SD Files Written:       2
  FD Bytes Written:       296 (296 B)
  SD Bytes Written:       900 (900 B)
  Rate:                   0.0 KB/s
  Software Compression:   None
  VSS:                    yes
  Encryption:             no
  Accurate:               no
  Volume name(s):         Full-0001
  Volume Session Id:      11
  Volume Session Time:    1582040123
  Last Volume Bytes:      59,521 (59.52 KB)
  Non-fatal FD errors:    0
  SD Errors:              0
  FD termination status:  OK
  SD termination status:  OK
  Bareos binary info:     self-compiled: Get official binaries and vendor support on bareos.com
  Termination:            Backup OK

')
bareos-dir (100): dird/backup.cc:861-91 Leave backup_cleanup()
bareos-dir (50): dird/job.cc:679-91 ======== End Job stat=T ==========
bareos-dir (50): dird/jobq.cc:1024-0 Dec Wstore=File wncj=0
bareos-dir (50): dird/jobq.cc:895-0 Dec Client=win10_1910-fd rncj=0
bareos-dir (50): dird/jobq.cc:923-0 Dec Job=backup-win-fd rncj=0
bareos-dir (100): lib/bsys.cc:83-0 safe_unlink unlinking: /var/lib/bareos/bareos-dir.backup-win-fd.2020-02-18_16.43.38_28.1006665504.mail
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/bsys.cc:644-0 write_last_jobs seek to 192
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff63c02bfa0 
bareos-dir (10): dird/ua_audit.cc:143-0 : Console [default] from [127.0.0.1] cmdline purge jobs client=win10_1910-fd yes
bareos-dir (100): dird/ua_db.cc:150-0 UA Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1234-0 db_init_database first time
bareos-dir (50): cats/postgresql.cc:243-0 pg_real_connect done
bareos-dir (50): cats/postgresql.cc:245-0 db_user=bareos db_name=bareos db_password=bareos
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:149-0 called: bool BareosDb::SqlQuery(const char*, int (*)(void*, int, char**), void*) with query SELECT JobId, PurgedFiles FROM Job WHERE ClientId=3
bareos-dir (60): dird/ua_prune.cc:82-0 JobDeleteHandler row=0 val=91
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM File WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:335-0 Delete File sql=DELETE FROM File WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM BaseFiles WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:339-0 Delete BaseFiles sql=DELETE FROM BaseFiles WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET PurgedFiles=1 WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:349-0 Mark purged sql=UPDATE Job SET PurgedFiles=1 WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM JobMedia WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:488-0 Delete JobMedia sql=DELETE FROM JobMedia WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM Log WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:492-0 Delete Log sql=DELETE FROM Log WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM RestoreObject WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:496-0 Delete RestoreObject sql=DELETE FROM RestoreObject WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM PathVisibility WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:500-0 Delete PathVisibility sql=DELETE FROM PathVisibility WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM NDMPJobEnvironment WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:504-0 Delete NDMPJobEnvironment sql=DELETE FROM NDMPJobEnvironment WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM JobStats WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:508-0 Delete JobStats sql=DELETE FROM JobStats WHERE JobId IN (91)
bareos-dir (100): cats/sql_query.cc:105-0 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name uap_upgrade_copies_oldest_job (39)
bareos-dir (100): cats/sql_query.cc:110-0 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now CREATE TEMPORARY TABLE cpy_tmp AS SELECT MIN(JobId) AS JobId FROM Job WHERE Type = 'C' AND ( PriorJobId IN (91) OR PriorJobId IN ( SELECT PriorJobId FROM Job WHERE JobId IN (91) AND Type = 'B' ) ) GROUP BY PriorJobId 
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query CREATE TEMPORARY TABLE cpy_tmp AS SELECT MIN(JobId) AS JobId FROM Job WHERE Type = 'C' AND ( PriorJobId IN (91) OR PriorJobId IN ( SELECT PriorJobId FROM Job WHERE JobId IN (91) AND Type = 'B' ) ) GROUP BY PriorJobId 
bareos-dir (40): dird/ua_purge.cc:461-0 Upgrade copies Log sql=CREATE TEMPORARY TABLE cpy_tmp AS SELECT MIN(JobId) AS JobId FROM Job WHERE Type = 'C' AND ( PriorJobId IN (91) OR PriorJobId IN ( SELECT PriorJobId FROM Job WHERE JobId IN (91) AND Type = 'B' ) ) GROUP BY PriorJobId 
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET Type='B' WHERE JobId IN ( SELECT JobId FROM cpy_tmp )
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DROP TABLE cpy_tmp
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM Job WHERE JobId IN (91)
bareos-dir (40): dird/ua_purge.cc:516-0 Delete Job sql=DELETE FROM Job WHERE JobId IN (91)
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff63c0064e0 
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-dir (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <8>
bareos-dir (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-dir (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_CONSOLE *UserAgent*.
bareos-dir (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-dir (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-dir (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-0 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-0 write_storage=File where=Job resource
bareos-dir (100): dird/job.cc:1548-0 JobId=0 created Job=-Console-.2020-02-18_16.44.07_29
bareos-dir (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <226806280.1582040647@bareos-dir> ssl=0
bareos-dir (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1399212821.1582040647@bconsole> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-0 sending resp to challenge: NgwO1U//i6gJIS+anQ+LnB
bareos-dir (10): dird/ua_audit.cc:143-0 : Console [default] from [127.0.0.1] cmdline run job=backup-win-fd yes
bareos-dir (100): dird/ua_db.cc:150-0 UA Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1228-0 DB REopen bareos
bareos-dir (100): dird/ua_run.cc:2111-0 Using pool Incremental
bareos-dir (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-0 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-0 write_storage=File where=Job resource
bareos-dir (50): dird/storage.cc:189-0 write_storage=File where=Job resource
bareos-dir (100): dird/ua_run.cc:517-0 JobId=0 using pool Incremental priority=10
bareos-dir (100): dird/job.cc:1548-0 JobId=0 created Job=backup-win-fd.2020-02-18_16.44.07_30
bareos-dir (100): dird/job.cc:189-0 Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1228-0 DB REopen bareos
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): dird/job.cc:1402-0 Created Client win10_1910-fd record 3
bareos-dir (100): dird/job.cc:232-0 Created job record JobId=92 Name=backup-win-fd.2020-02-18_16.44.07_30 Type=B Level=I
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT FileSetId,CreateTime FROM FileSet WHERE FileSet='Win' AND MD5='Q7+v25/GiH/epgYEG5/4RC'
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT StartTime, Job FROM Job WHERE JobStatus IN ('T','W') AND Type='B' AND Level='F' AND Name='backup-win-fd' AND ClientId=3 AND FileSetId=2 ORDER BY StartTime DESC LIMIT 1
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT StartTime, Job FROM Job WHERE JobStatus IN ('T','W') AND Type='B' AND Level='F' AND Name='backup-win-fd' AND ClientId=3 AND FileSetId=2 ORDER BY StartTime DESC LIMIT 1
bareos-dir (50): dird/job.cc:1115-0 have_full=0 do_full=1 now=1582040647 full_time=0
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:07','bareos-dir JobId 92: No prior Full backup Job record found.
')
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:07','bareos-dir JobId 92: No prior or suitable Full backup found in catalog. Doing FULL backup.
')
bareos-dir (100): dird/job.cc:1247-0 Level=I last start time=0000-00-00 00:00:00 job=
bareos-dir (100): dird/job.cc:1254-0 entering ApplyPoolOverrides()
bareos-dir (100): dird/job.cc:1293-0 Pool set to 'Full' because of Job FullPool override
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT PoolId,Name,NumVols,MaxVols,UseOnce,UseCatalog,AcceptAnyVolume,AutoPrune,Recycle,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,MaxVolBytes,PoolType,LabelType,LabelFormat,RecyclePoolId,ScratchPoolId,ActionOnPurge,MinBlocksize,MaxBlocksize FROM Pool WHERE Pool.Name='Full'
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from Media WHERE PoolId=3
bareos-dir (100): dird/ua_run.cc:524-0 JobId=92 NewJobId=92 using pool Full priority=10
bareos-dir (50): dird/jobq.cc:1001-0 Inc Wstore=File wncj=1
bareos-dir (50): dird/jobq.cc:876-0 Inc Client=win10_1910-fd rncj=1
bareos-dir (50): dird/jobq.cc:907-0 Inc Job=backup-win-fd rncj=1
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:09',ClientId=3,JobTDate=1582040649,PoolId=3,FileSetId=2 WHERE JobId=92
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:09',ClientId=3,JobTDate=1582040649,PoolId=3,FileSetId=2 WHERE JobId=92
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','bareos-dir JobId 92: Start Backup JobId 92, Job=backup-win-fd.2020-02-18_16.44.07_30
')
bareos-dir (100): dird/backup.cc:413-92 JobId=92 JobLevel=F
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:09',ClientId=3,JobTDate=1582040649,PoolId=3,FileSetId=2 WHERE JobId=92
bareos-dir (100): dird/sd_cmds.cc:116-92 bNetConnect to Storage daemon bareos:9103
bareos-dir (100): lib/bsock.cc:84-92 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-92 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-92 Current host[ipv4;127.0.1.1;9103]  All host[ipv4;127.0.1.1;9103] 
bareos-dir (100): lib/bsock_tcp.cc:152-92 who=Storage daemon host=bareos port=9103
bareos-dir (100): lib/tls_openssl_private.cc:63-92 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-92 Set tcp filedescriptor: <14>
bareos-dir (100): lib/tls_openssl_private.cc:496-92 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-92 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-92 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-92 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-92 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-92 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-92 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-92 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:86-92 Preparing TLS_PSK CLIENT context for identity R_DIRECTOR bareos-dir
bareos-dir (100): lib/tls_openssl_private.cc:481-92 psk_client_cb. identity: R_DIRECTOR bareos-dir.
bareos-dir (50): lib/bnet.cc:196-92 TLS client negotiation established.
bareos-dir (100): lib/cram_md5.cc:136-92 cram-get received: auth cram-md5 <468828736.1582040649@bareos-sd> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-92 sending resp to challenge: lW/YP6/IcVZ0U6/Av4dS+C
bareos-dir (50): lib/cram_md5.cc:82-92 send: auth cram-md5 <975259508.1582040649@bareos-dir> ssl=1
bareos-dir (50): lib/cram_md5.cc:107-92 Authenticate OK zlNc84Ao1X+i58I6Z+/AXD
bareos-dir (50): dird/msgchan.cc:199-92 Remainingquota: 0
bareos-dir (100): dird/msgchan.cc:210-92 >stored: JobId=92 job=backup-win-fd.2020-02-18_16.44.07_30 job_name=backup-win-fd client_name=win10_1910-fd type=66 level=70 FileSet=Win NoAttr=0 SpoolAttr=0 FileSetMD5=Q7+v25/GiH/epgYEG5/4RC SpoolData=0 PreferMountedVols=1 SpoolSize=0 rerunning=0 VolSessionId=0 VolSessionTime=0 Quota=0 Protocol=0 BackupFormat=Native
bareos-dir (100): dird/msgchan.cc:212-92 <stored: 3000 OK Job SDid=12 SDtime=1582040123 Authorization=JCMF-LLIP-HBLP-JDJP-HMHH-PIBO-LBMB-JPNI
bareos-dir (100): dird/msgchan.cc:313-92 write_storage >stored: use storage=File media_type=File pool_name=Full pool_type=Backup append=1 copy=0 stripe=0
bareos-dir (100): dird/msgchan.cc:320-92 >stored: use device=FileStorage
bareos-dir (100): dird/catreq.cc:126-92 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.07_30 FindMedia=1 pool_name=Full media_type=File unwanted_volumes=
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT PoolId,Name,NumVols,MaxVols,UseOnce,UseCatalog,AcceptAnyVolume,AutoPrune,Recycle,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,MaxVolBytes,PoolType,LabelType,LabelFormat,RecyclePoolId,ScratchPoolId,ActionOnPurge,MinBlocksize,MaxBlocksize FROM Pool WHERE Pool.Name='Full'
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from Media WHERE PoolId=3
bareos-dir (50): dird/next_vol.cc:86-92 find_next_vol_for_append: JobId=92 PoolId=3, MediaType=File
bareos-dir (100): cats/sql_query.cc:105-92 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name sql_media_order_most_recently_written (44)
bareos-dir (100): cats/sql_query.cc:110-92 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId 
bareos-dir (100): cats/sql_find.cc:507-92 fnextvol=SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE PoolId=3 AND MediaType='File' AND Enabled=1 AND VolStatus='Append'  ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId  LIMIT 1
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE PoolId=3 AND MediaType='File' AND Enabled=1 AND VolStatus='Append'  ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId  LIMIT 1
bareos-dir (40): cats/sql_find.cc:614-92 Rtn numrows=1
bareos-dir (50): dird/next_vol.cc:219-92 VolJobs=42 FirstWritten=1581687178
bareos-dir (50): dird/next_vol.cc:324-92 Vol=Full-0001 expired=0
bareos-dir (50): dird/next_vol.cc:239-92 return ok=1 find_next_vol
bareos-dir (40): dird/catreq.cc:153-92 find_media ok=1 idx=1 vol=Full-0001
bareos-dir (100): dird/catreq.cc:105-92 Vol Info for backup-win-fd.2020-02-18_16.44.07_30: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/msgchan.cc:326-92 <stored: 3000 OK use device device=FileStorage
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','bareos-dir JobId 92: Connected Storage daemon at bareos:9103, encryption: TLS_CHACHA20_POLY1305_SHA256
')
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','bareos-dir JobId 92: Using Device "FileStorage" to write.
')
bareos-dir (100): dird/msgchan.cc:367-92 Start SD msg_thread.
bareos-dir (100): dird/msgchan.cc:426-92 Start msg_thread loop
bareos-dir (100): dird/msgchan.cc:378-92 SD msg_thread started. use=2
bareos-dir (100): lib/bsock.cc:84-92 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-92 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-92 Current host[ipv4;192.168.56.102;9102]  All host[ipv4;192.168.56.102;9102] 
bareos-dir (100): lib/bsock_tcp.cc:152-92 who=Client: win10_1910-fd host=192.168.56.102 port=9102
bareos-dir (10): dird/fd_cmds.cc:154-92 Opened connection with File daemon
bareos-dir (50): dird/authenticate.cc:161-92 Sent: Hello Director bareos-dir calling
bareos-dir (100): lib/cram_md5.cc:136-92 cram-get received: auth cram-md5 <10833.1582040649@win10_1910-fd> ssl=0
bareos-dir (99): lib/cram_md5.cc:178-92 sending resp to challenge: RA/pyF/M9G+Pe3wkI5/ltB
bareos-dir (50): lib/cram_md5.cc:82-92 send: auth cram-md5 <1261154682.1582040649@bareos-dir> ssl=0
bareos-dir (50): lib/cram_md5.cc:107-92 Authenticate OK v5+G0/AXp/UFjA/slztyQD
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','bareos-dir JobId 92: Connected Client: win10_1910-fd at 192.168.56.102:9102, encryption: None
')
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','bareos-dir JobId 92:  Handshake: Cleartext 
')
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','bareos-dir JobId 92:  Encryption: None
')
bareos-dir (100): dird/fd_cmds.cc:375-92 >filed: JobId=92 Job=backup-win-fd.2020-02-18_16.44.07_30 SDid=12 SDtime=1582040123 Authorization=JCMF-LLIP-HBLP-JDJP-HMHH-PIBO-LBMB-JPNI
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Client SET AutoPrune=0,FileRetention=5184000,JobRetention=15552000,Uname='19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64' WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:09','win10_1910-fd JobId 92: Created 27 wildcard excludes from FilesNotToBackup Registry key
')
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:14','win10_1910-fd JobId 92: Fatal error: Authorization key rejected win10_1910-fd.
')
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:14','win10_1910-fd JobId 92: Fatal error: Failed to authenticate Storage daemon.
')
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:14','bareos-dir JobId 92: Fatal error: Bad response to Storage command: wanted 2000 OK storage
, got 2902 Bad storage

')
bareos-dir (100): dird/backup.cc:716-92 FDStatus=f
bareos-dir (100): dird/backup.cc:743-92 cancel=1 fd_ok=1 FDJS=102 JS=102 SDJS=70
bareos-dir (100): dird/backup.cc:747-92 fd_ok=1 FDJS=102 JS=102 SDJS=70
bareos-dir (100): lib/jcr.cc:195-92 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-92 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-92 write_storage=File where=Job resource
bareos-dir (100): dird/job.cc:1548-92 JobId=0 created Job=*JobCancel*.2020-02-18_16.44.14_31
bareos-dir (50): dird/storage.cc:189-92 write_storage=File where=
bareos-dir (100): dird/sd_cmds.cc:116-92 bNetConnect to Storage daemon bareos:9103
bareos-dir (100): lib/bsock.cc:84-92 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-92 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-92 Current host[ipv4;127.0.1.1;9103]  All host[ipv4;127.0.1.1;9103] 
bareos-dir (100): lib/bsock_tcp.cc:152-92 who=Storage daemon host=bareos port=9103
bareos-dir (100): lib/tls_openssl_private.cc:63-92 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-92 Set tcp filedescriptor: <16>
bareos-dir (100): lib/tls_openssl_private.cc:496-92 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-92 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-92 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-92 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-92 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-92 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-92 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-92 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:86-92 Preparing TLS_PSK CLIENT context for identity R_DIRECTOR bareos-dir
bareos-dir (100): lib/tls_openssl_private.cc:481-92 psk_client_cb. identity: R_DIRECTOR bareos-dir.
bareos-dir (50): lib/bnet.cc:196-92 TLS client negotiation established.
bareos-dir (100): lib/cram_md5.cc:136-92 cram-get received: auth cram-md5 <730234987.1582040654@bareos-sd> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-92 sending resp to challenge: 08+qU2+kA+oZXWYeVi/ZBD
bareos-dir (50): lib/cram_md5.cc:82-92 send: auth cram-md5 <416302.1582040654@bareos-dir> ssl=1
bareos-dir (50): lib/cram_md5.cc:107-92 Authenticate OK qC/Ee/d923oDa++FC4hXaC
bareos-dir (100): dird/msgchan.cc:396-92 === End msg_thread. JobId=92 usecnt=2
bareos-dir (100): lib/tls_openssl.cc:73-92 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-92 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/bsock.cc:136-92 Destruct BareosSocket
bareos-dir (100): lib/jcr.cc:278-92 FreeCommonJcr: 7ff63c0167d0 
bareos-dir (100): dird/backup.cc:798-92 Enter backup_cleanup 69 E
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='f',Level='F',EndTime='2020-02-18 16:44:16',ClientId=3,JobBytes=0,ReadBytes=0,JobFiles=0,JobErrors=2,VolSessionId=12,VolSessionTime=1582040123,PoolId=3,FileSetId=2,JobTDate=1582040656,RealEndTime='2020-02-18 16:44:16',PriorJobId=0,HasBase=0,PurgedFiles=0 WHERE JobId=92
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolSessionId,VolSessionTime,PoolId,StartTime,EndTime,JobFiles,JobBytes,JobTDate,Job,JobStatus,Type,Level,ClientId,Name,PriorJobId,RealEndTime,JobId,FileSetId,SchedTime,RealEndTime,ReadBytes,HasBase,PurgedFiles FROM Job WHERE JobId=92
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Name,Uname,AutoPrune,FileRetention,JobRetention FROM Client WHERE Client.Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolumeName,MAX(VolIndex) FROM JobMedia,Media WHERE JobMedia.JobId=92 AND JobMedia.MediaId=Media.MediaId GROUP BY VolumeName ORDER BY 2 ASC
bareos-dir (100): cats/sql_query.cc:131-92 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (92,'2020-02-18 16:44:16','bareos-dir JobId 92: Error: Bareos bareos-dir 19.2.6 (11Feb20):
  Build OS:               Linux-4.15.0-76-generic ubuntu Ubuntu 18.04.4 LTS
  JobId:                  92
  Job:                    backup-win-fd.2020-02-18_16.44.07_30
  Backup Level:           Full (upgraded from Incremental)
  Client:                 "win10_1910-fd" 19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64
  FileSet:                "Win" 2020-02-18 16:07:08
  Pool:                   "Full" (From Job FullPool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "File" (From Job resource)
  Scheduled time:         18-Feb-2020 16:44:07
  Start time:             18-Feb-2020 16:44:09
  End time:               18-Feb-2020 16:44:16
  Elapsed time:           7 secs
  Priority:               10
  FD Files Written:       0
  SD Files Written:       0
  FD Bytes Written:       0 (0 B)
  SD Bytes Written:       0 (0 B)
  Rate:                   0.0 KB/s
  Software Compression:   None
  VSS:                    yes
  Encryption:             no
  Accurate:               no
  Volume name(s):         
  Volume Session Id:      12
  Volume Session Time:    1582040123
  Last Volume Bytes:      0 (0 B)
  Non-fatal FD errors:    2
  SD Errors:              0
  FD termination status:  Fatal Error
  SD termination status:  Waiting on FD
  Bareos binary info:     self-compiled: Get official binaries and vendor support on bareos.com
  Termination:            *** Backup Error ***

')
bareos-dir (100): dird/backup.cc:861-92 Leave backup_cleanup()
bareos-dir (50): dird/job.cc:679-92 ======== End Job stat=f ==========
bareos-dir (50): dird/jobq.cc:1024-0 Dec Wstore=File wncj=0
bareos-dir (50): dird/jobq.cc:895-0 Dec Client=win10_1910-fd rncj=0
bareos-dir (50): dird/jobq.cc:923-0 Dec Job=backup-win-fd rncj=0
bareos-dir (100): lib/bsys.cc:83-0 safe_unlink unlinking: /var/lib/bareos/bareos-dir.backup-win-fd.2020-02-18_16.44.07_30.805312992.mail
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/bsys.cc:644-0 write_last_jobs seek to 192
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff630002c60 
bareos-dir (10): dird/ua_audit.cc:143-0 : Console [default] from [127.0.0.1] cmdline purge jobs client=win10_1910-fd yes
bareos-dir (100): dird/ua_db.cc:150-0 UA Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1234-0 db_init_database first time
bareos-dir (50): cats/postgresql.cc:243-0 pg_real_connect done
bareos-dir (50): cats/postgresql.cc:245-0 db_user=bareos db_name=bareos db_password=bareos
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:149-0 called: bool BareosDb::SqlQuery(const char*, int (*)(void*, int, char**), void*) with query SELECT JobId, PurgedFiles FROM Job WHERE ClientId=3
bareos-dir (60): dird/ua_prune.cc:82-0 JobDeleteHandler row=0 val=92
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM File WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:335-0 Delete File sql=DELETE FROM File WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM BaseFiles WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:339-0 Delete BaseFiles sql=DELETE FROM BaseFiles WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET PurgedFiles=1 WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:349-0 Mark purged sql=UPDATE Job SET PurgedFiles=1 WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM JobMedia WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:488-0 Delete JobMedia sql=DELETE FROM JobMedia WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM Log WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:492-0 Delete Log sql=DELETE FROM Log WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM RestoreObject WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:496-0 Delete RestoreObject sql=DELETE FROM RestoreObject WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM PathVisibility WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:500-0 Delete PathVisibility sql=DELETE FROM PathVisibility WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM NDMPJobEnvironment WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:504-0 Delete NDMPJobEnvironment sql=DELETE FROM NDMPJobEnvironment WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM JobStats WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:508-0 Delete JobStats sql=DELETE FROM JobStats WHERE JobId IN (92)
bareos-dir (100): cats/sql_query.cc:105-0 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name uap_upgrade_copies_oldest_job (39)
bareos-dir (100): cats/sql_query.cc:110-0 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now CREATE TEMPORARY TABLE cpy_tmp AS SELECT MIN(JobId) AS JobId FROM Job WHERE Type = 'C' AND ( PriorJobId IN (92) OR PriorJobId IN ( SELECT PriorJobId FROM Job WHERE JobId IN (92) AND Type = 'B' ) ) GROUP BY PriorJobId 
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query CREATE TEMPORARY TABLE cpy_tmp AS SELECT MIN(JobId) AS JobId FROM Job WHERE Type = 'C' AND ( PriorJobId IN (92) OR PriorJobId IN ( SELECT PriorJobId FROM Job WHERE JobId IN (92) AND Type = 'B' ) ) GROUP BY PriorJobId 
bareos-dir (40): dird/ua_purge.cc:461-0 Upgrade copies Log sql=CREATE TEMPORARY TABLE cpy_tmp AS SELECT MIN(JobId) AS JobId FROM Job WHERE Type = 'C' AND ( PriorJobId IN (92) OR PriorJobId IN ( SELECT PriorJobId FROM Job WHERE JobId IN (92) AND Type = 'B' ) ) GROUP BY PriorJobId 
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET Type='B' WHERE JobId IN ( SELECT JobId FROM cpy_tmp )
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DROP TABLE cpy_tmp
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query DELETE FROM Job WHERE JobId IN (92)
bareos-dir (40): dird/ua_purge.cc:516-0 Delete Job sql=DELETE FROM Job WHERE JobId IN (92)
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff630005110 
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/bsock.cc:84-0 Construct BareosSocket
bareos-dir (100): lib/tls_openssl_private.cc:63-0 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-0 Set tcp filedescriptor: <8>
bareos-dir (100): lib/tls_openssl_private.cc:496-0 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-0 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-0 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-0 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-0 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-0 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-0 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-0 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:100-0 Preparing TLS_PSK SERVER callback
bareos-dir (100): lib/tls_openssl_private.cc:414-0 psk_server_cb. identitiy: R_CONSOLE *UserAgent*.
bareos-dir (100): lib/tls_openssl_private.cc:435-0 psk_server_cb. result: 32.
bareos-dir (50): lib/bnet.cc:142-0 TLS server negotiation established.
bareos-dir (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-0 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-0 write_storage=File where=Job resource
bareos-dir (100): dird/job.cc:1548-0 JobId=0 created Job=-Console-.2020-02-18_16.44.21_32
bareos-dir (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <542187158.1582040661@bareos-dir> ssl=0
bareos-dir (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1291611183.1582040661@bconsole> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-0 sending resp to challenge: 1D/3y5IGP4+QTCofp9/IxC
bareos-dir (10): dird/ua_audit.cc:143-0 : Console [default] from [127.0.0.1] cmdline run job=backup-win-fd yes
bareos-dir (100): dird/ua_db.cc:150-0 UA Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1228-0 DB REopen bareos
bareos-dir (100): dird/ua_run.cc:2111-0 Using pool Incremental
bareos-dir (100): lib/jcr.cc:195-0 Construct JobControlRecord
bareos-dir (100): dird/storage.cc:152-0 write_storage_list=File
bareos-dir (100): dird/storage.cc:164-0 write_storage=File where=Job resource
bareos-dir (50): dird/storage.cc:189-0 write_storage=File where=Job resource
bareos-dir (100): dird/ua_run.cc:517-0 JobId=0 using pool Incremental priority=10
bareos-dir (100): dird/job.cc:1548-0 JobId=0 created Job=backup-win-fd.2020-02-18_16.44.21_33
bareos-dir (100): dird/job.cc:189-0 Open database
bareos-dir (100): cats/sql_pooling.cc:63-0 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type postgresql
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-0 db_init_database: Trying to find mapping of given interfacename postgresql to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1228-0 DB REopen bareos
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): dird/job.cc:1402-0 Created Client win10_1910-fd record 3
bareos-dir (100): dird/job.cc:232-0 Created job record JobId=93 Name=backup-win-fd.2020-02-18_16.44.21_33 Type=B Level=I
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT FileSetId,CreateTime FROM FileSet WHERE FileSet='Win' AND MD5='Q7+v25/GiH/epgYEG5/4RC'
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT StartTime, Job FROM Job WHERE JobStatus IN ('T','W') AND Type='B' AND Level='F' AND Name='backup-win-fd' AND ClientId=3 AND FileSetId=2 ORDER BY StartTime DESC LIMIT 1
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT StartTime, Job FROM Job WHERE JobStatus IN ('T','W') AND Type='B' AND Level='F' AND Name='backup-win-fd' AND ClientId=3 AND FileSetId=2 ORDER BY StartTime DESC LIMIT 1
bareos-dir (50): dird/job.cc:1115-0 have_full=0 do_full=1 now=1582040661 full_time=0
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:21','bareos-dir JobId 93: No prior Full backup Job record found.
')
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:21','bareos-dir JobId 93: No prior or suitable Full backup found in catalog. Doing FULL backup.
')
bareos-dir (100): dird/job.cc:1247-0 Level=I last start time=0000-00-00 00:00:00 job=
bareos-dir (100): dird/job.cc:1254-0 entering ApplyPoolOverrides()
bareos-dir (100): dird/job.cc:1293-0 Pool set to 'Full' because of Job FullPool override
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT PoolId,Name,NumVols,MaxVols,UseOnce,UseCatalog,AcceptAnyVolume,AutoPrune,Recycle,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,MaxVolBytes,PoolType,LabelType,LabelFormat,RecyclePoolId,ScratchPoolId,ActionOnPurge,MinBlocksize,MaxBlocksize FROM Pool WHERE Pool.Name='Full'
bareos-dir (100): cats/sql_query.cc:131-0 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from Media WHERE PoolId=3
bareos-dir (100): dird/ua_run.cc:524-0 JobId=93 NewJobId=93 using pool Full priority=10
bareos-dir (50): dird/jobq.cc:1001-0 Inc Wstore=File wncj=1
bareos-dir (50): dird/jobq.cc:876-0 Inc Client=win10_1910-fd rncj=1
bareos-dir (50): dird/jobq.cc:907-0 Inc Job=backup-win-fd rncj=1
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:23',ClientId=3,JobTDate=1582040663,PoolId=3,FileSetId=2 WHERE JobId=93
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:23',ClientId=3,JobTDate=1582040663,PoolId=3,FileSetId=2 WHERE JobId=93
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-dir JobId 93: Start Backup JobId 93, Job=backup-win-fd.2020-02-18_16.44.21_33
')
bareos-dir (100): dird/backup.cc:413-93 JobId=93 JobLevel=F
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:23',ClientId=3,JobTDate=1582040663,PoolId=3,FileSetId=2 WHERE JobId=93
bareos-dir (100): dird/sd_cmds.cc:116-93 bNetConnect to Storage daemon bareos:9103
bareos-dir (100): lib/bsock.cc:84-93 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-93 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-93 Current host[ipv4;127.0.1.1;9103]  All host[ipv4;127.0.1.1;9103] 
bareos-dir (100): lib/bsock_tcp.cc:152-93 who=Storage daemon host=bareos port=9103
bareos-dir (100): lib/tls_openssl_private.cc:63-93 Construct TlsOpenSslPrivate
bareos-dir (100): lib/tls_openssl_private.cc:550-93 Set tcp filedescriptor: <14>
bareos-dir (100): lib/tls_openssl_private.cc:496-93 Set ca_certfile:	<>
bareos-dir (100): lib/tls_openssl_private.cc:502-93 Set ca_certdir:	<>
bareos-dir (100): lib/tls_openssl_private.cc:508-93 Set crlfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:514-93 Set certfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:520-93 Set keyfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:538-93 Set dhfile_:	<>
bareos-dir (100): lib/tls_openssl_private.cc:556-93 Set cipherlist:	<>
bareos-dir (100): lib/tls_openssl_private.cc:544-93 Set Verify Peer:	<false>
bareos-dir (50): lib/tls_openssl.cc:86-93 Preparing TLS_PSK CLIENT context for identity R_DIRECTOR bareos-dir
bareos-dir (100): lib/tls_openssl_private.cc:481-93 psk_client_cb. identity: R_DIRECTOR bareos-dir.
bareos-dir (50): lib/bnet.cc:196-93 TLS client negotiation established.
bareos-dir (100): lib/cram_md5.cc:136-93 cram-get received: auth cram-md5 <1951224456.1582040663@bareos-sd> ssl=1
bareos-dir (99): lib/cram_md5.cc:178-93 sending resp to challenge: 0V8IUh+JqW+4K6x6HC9LDD
bareos-dir (50): lib/cram_md5.cc:82-93 send: auth cram-md5 <189743127.1582040663@bareos-dir> ssl=1
bareos-dir (50): lib/cram_md5.cc:107-93 Authenticate OK 1x+YeA+4R++WW8+5X6k8wD
bareos-dir (50): dird/msgchan.cc:199-93 Remainingquota: 0
bareos-dir (100): dird/msgchan.cc:210-93 >stored: JobId=93 job=backup-win-fd.2020-02-18_16.44.21_33 job_name=backup-win-fd client_name=win10_1910-fd type=66 level=70 FileSet=Win NoAttr=0 SpoolAttr=0 FileSetMD5=Q7+v25/GiH/epgYEG5/4RC SpoolData=0 PreferMountedVols=1 SpoolSize=0 rerunning=0 VolSessionId=0 VolSessionTime=0 Quota=0 Protocol=0 BackupFormat=Native
bareos-dir (100): dird/msgchan.cc:212-93 <stored: 3000 OK Job SDid=13 SDtime=1582040123 Authorization=GFMC-EIMJ-MCLO-NKDL-GLMH-JDPM-HCAK-CNAK
bareos-dir (100): dird/msgchan.cc:313-93 write_storage >stored: use storage=File media_type=File pool_name=Full pool_type=Backup append=1 copy=0 stripe=0
bareos-dir (100): dird/msgchan.cc:320-93 >stored: use device=FileStorage
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 FindMedia=1 pool_name=Full media_type=File unwanted_volumes=
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT PoolId,Name,NumVols,MaxVols,UseOnce,UseCatalog,AcceptAnyVolume,AutoPrune,Recycle,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,MaxVolBytes,PoolType,LabelType,LabelFormat,RecyclePoolId,ScratchPoolId,ActionOnPurge,MinBlocksize,MaxBlocksize FROM Pool WHERE Pool.Name='Full'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from Media WHERE PoolId=3
bareos-dir (50): dird/next_vol.cc:86-93 find_next_vol_for_append: JobId=93 PoolId=3, MediaType=File
bareos-dir (100): cats/sql_query.cc:105-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name sql_media_order_most_recently_written (44)
bareos-dir (100): cats/sql_query.cc:110-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId 
bareos-dir (100): cats/sql_find.cc:507-93 fnextvol=SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE PoolId=3 AND MediaType='File' AND Enabled=1 AND VolStatus='Append'  ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId  LIMIT 1
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE PoolId=3 AND MediaType='File' AND Enabled=1 AND VolStatus='Append'  ORDER BY LastWritten IS NULL,LastWritten DESC,MediaId  LIMIT 1
bareos-dir (40): cats/sql_find.cc:614-93 Rtn numrows=1
bareos-dir (50): dird/next_vol.cc:219-93 VolJobs=42 FirstWritten=1581687178
bareos-dir (50): dird/next_vol.cc:324-93 Vol=Full-0001 expired=0
bareos-dir (50): dird/next_vol.cc:239-93 return ok=1 find_next_vol
bareos-dir (40): dird/catreq.cc:153-93 find_media ok=1 idx=1 vol=Full-0001
bareos-dir (100): dird/catreq.cc:105-93 Vol Info for backup-win-fd.2020-02-18_16.44.21_33: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/msgchan.cc:326-93 <stored: 3000 OK use device device=FileStorage
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-dir JobId 93: Connected Storage daemon at bareos:9103, encryption: TLS_CHACHA20_POLY1305_SHA256
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-dir JobId 93: Using Device "FileStorage" to write.
')
bareos-dir (100): dird/msgchan.cc:367-93 Start SD msg_thread.
bareos-dir (100): dird/msgchan.cc:426-93 Start msg_thread loop
bareos-dir (100): dird/msgchan.cc:378-93 SD msg_thread started. use=2
bareos-dir (100): lib/bsock.cc:84-93 Construct BareosSocket
bareos-dir (100): lib/bsock.cc:163-93 All source addresses 
bareos-dir (100): lib/bsock_tcp.cc:233-93 Current host[ipv4;192.168.56.102;9102]  All host[ipv4;192.168.56.102;9102] 
bareos-dir (100): lib/bsock_tcp.cc:152-93 who=Client: win10_1910-fd host=192.168.56.102 port=9102
bareos-dir (10): dird/fd_cmds.cc:154-93 Opened connection with File daemon
bareos-dir (50): dird/authenticate.cc:161-93 Sent: Hello Director bareos-dir calling
bareos-dir (100): lib/cram_md5.cc:136-93 cram-get received: auth cram-md5 <4786.1582040663@win10_1910-fd> ssl=0
bareos-dir (99): lib/cram_md5.cc:178-93 sending resp to challenge: OSAMSzkc/0/xA5tjp9+MrA
bareos-dir (50): lib/cram_md5.cc:82-93 send: auth cram-md5 <505408429.1582040663@bareos-dir> ssl=0
bareos-dir (50): lib/cram_md5.cc:107-93 Authenticate OK g88H/5+wD4+CS7/kd/lEaB
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-dir JobId 93: Connected Client: win10_1910-fd at 192.168.56.102:9102, encryption: None
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-dir JobId 93:  Handshake: Cleartext 
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-dir JobId 93:  Encryption: None
')
bareos-dir (100): dird/fd_cmds.cc:375-93 >filed: JobId=93 Job=backup-win-fd.2020-02-18_16.44.21_33 SDid=13 SDtime=1582040123 Authorization=GFMC-EIMJ-MCLO-NKDL-GLMH-JDPM-HCAK-CNAK
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Uname FROM Client WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Client SET AutoPrune=0,FileRetention=5184000,JobRetention=15552000,Uname='19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64' WHERE Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='R',Level='F',StartTime='2020-02-18 16:44:23',ClientId=3,JobTDate=1582040663,PoolId=3,FileSetId=2 WHERE JobId=93
bareos-dir (100): dird/backup.cc:638-93 >filed: backup FileIndex=0
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 GetVolInfo VolName=Full-0001 write=1
bareos-dir (100): dird/catreq.cc:170-93 CatReq GetVolInfo Vol=Full-0001
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-93 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-93 Vol Info for backup-win-fd.2020-02-18_16.44.21_33: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 GetVolInfo VolName=Full-0001 write=1
bareos-dir (100): dird/catreq.cc:170-93 CatReq GetVolInfo Vol=Full-0001
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-93 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-93 Vol Info for backup-win-fd.2020-02-18_16.44.21_33: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=42 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-sd JobId 93: Volume "Full-0001" previously written, moving to end of data.
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','bareos-sd JobId 93: Ready to append to end of Volume "Full-0001" size=59521
')
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 UpdateMedia VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 EndTime=1582040663 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 VolFirstWritten=0
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_update.cc:316-93 update_media: FirstWritten=1581687178
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media Set LastWritten='2020-02-18 16:44:01' WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET VolJobs=42,VolFiles=0,VolBlocks=42,VolBytes=59521,VolMounts=43,VolErrors=0,VolWrites=43,MaxVolBytes=53687091200,VolStatus='Append',Slot=0,InChanger=0,VolReadTime=0,VolWriteTime=1646,LabelType=0,StorageId=1,PoolId=3,VolRetention=31536000,VolUseDuration=0,MaxVolJobs=0,MaxVolFiles=0,Enabled=1,LocationId=0,ScratchPoolId=0,RecyclePoolId=0,RecycleCount=0,Recycle=1,ActionOnPurge=0,MinBlocksize=0,MaxBlocksize=0 WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-93 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-93 Vol Info for backup-win-fd.2020-02-18_16.44.21_33: 1000 OK VolName=Full-0001 VolJobs=42 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 UpdateMedia VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 EndTime=1582040663 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 VolFirstWritten=0
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_update.cc:316-93 update_media: FirstWritten=1581687178
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media Set LastWritten='2020-02-18 16:44:01' WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET VolJobs=43,VolFiles=0,VolBlocks=42,VolBytes=59521,VolMounts=43,VolErrors=0,VolWrites=43,MaxVolBytes=53687091200,VolStatus='Append',Slot=0,InChanger=0,VolReadTime=0,VolWriteTime=1646,LabelType=0,StorageId=1,PoolId=3,VolRetention=31536000,VolUseDuration=0,MaxVolJobs=0,MaxVolFiles=0,Enabled=1,LocationId=0,ScratchPoolId=0,RecyclePoolId=0,RecycleCount=0,Recycle=1,ActionOnPurge=0,MinBlocksize=0,MaxBlocksize=0 WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-93 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-93 Vol Info for backup-win-fd.2020-02-18_16.44.21_33: 1000 OK VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=42 VolBytes=59521 VolMounts=43 VolErrors=0 VolWrites=43 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1646 EndFile=0 EndBlock=59520 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','win10_1910-fd JobId 93: Created 27 wildcard excludes from FilesNotToBackup Registry key
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:23','win10_1910-fd JobId 93: Connected Storage daemon at bareos:9103, encryption: None
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:24','win10_1910-fd JobId 93: Generate VSS snapshots. Driver="Win64 VSS", Drive(s)="C"
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:24','win10_1910-fd JobId 93: VolumeMountpoints are not processed as onefs = yes.
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "Task Scheduler Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): dird/catreq.cc:561-93 Robj=2 25 1582040670 448 448 0 *all*
bareos-dir (100): dird/catreq.cc:592-93 oname=job_metadata.xml stream=28 FT=25 FI=2 JobId=93, obj_len=448
obj="<BACKUP_COMPONENTS xmlns="x-schema:#VssComponentMetadata" version="1.2" bootableSystemStateBackup="yes" selectComponents="yes" backupType="full" partialFileSupport="no" snapshotSetId="6fd3e107-71c7-4407-8f57-e3f50141ac53"/>"
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "VSS Metadata Store Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "Performance Counters Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "System Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "ASR Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "Shadow Copy Optimization Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "MSSearch Service Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "Registry Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "WMI Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:30','win10_1910-fd JobId 93: VSS Writer (BackupComplete): "COM+ REGDB Writer", State: 0x1 (VSS_WS_STABLE)
')
bareos-dir (100): cats/sql_create.cc:1177-93 Oname=job_metadata.xml
bareos-dir (100): cats/sql_create.cc:1178-93 put_object_into_catalog
bareos-dir (100): dird/backup.cc:716-93 FDStatus=T
bareos-dir (100): dird/backup.cc:743-93 cancel=0 fd_ok=1 FDJS=84 JS=84 SDJS=82
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:43','bareos-sd JobId 93: Releasing device "FileStorage" (/var/lib/bareos/storage).
')
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 CreateJobMedia FirstIndex=1 LastIndex=2 StartFile=0 EndFile=0 StartBlock=59521 EndBlock=60854 Copy=0 Strip=0 MediaId=1
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT count(*) from JobMedia WHERE JobId=93
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO JobMedia (JobId,MediaId,FirstIndex,LastIndex,StartFile,EndFile,StartBlock,EndBlock,VolIndex,JobBytes) VALUES (93,1,1,2,0,0,59521,60854,1,0)
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET EndFile=0, EndBlock=60854 WHERE MediaId=1
bareos-dir (100): dird/catreq.cc:126-93 catreq CatReq Job=backup-win-fd.2020-02-18_16.44.21_33 UpdateMedia VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=43 VolBytes=60855 VolMounts=43 VolErrors=0 VolWrites=44 MaxVolBytes=53687091200 EndTime=1582040683 VolStatus=Append Slot=0 relabel=0 InChanger=0 VolReadTime=0 VolWriteTime=1652 VolFirstWritten=0
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (40): dird/catreq.cc:302-93 Update StorageId old=1 new=1
bareos-dir (100): cats/sql_update.cc:316-93 update_media: FirstWritten=1581687178
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media Set LastWritten='2020-02-18 16:44:43' WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Media SET VolJobs=43,VolFiles=0,VolBlocks=43,VolBytes=60855,VolMounts=43,VolErrors=0,VolWrites=44,MaxVolBytes=53687091200,VolStatus='Append',Slot=0,InChanger=0,VolReadTime=0,VolWriteTime=1652,LabelType=0,StorageId=1,PoolId=3,VolRetention=31536000,VolUseDuration=0,MaxVolJobs=0,MaxVolFiles=0,Enabled=1,LocationId=0,ScratchPoolId=0,RecyclePoolId=0,RecycleCount=0,Recycle=1,ActionOnPurge=0,MinBlocksize=0,MaxBlocksize=0 WHERE VolumeName='Full-0001'
bareos-dir (50): dird/next_vol.cc:324-93 Vol=Full-0001 expired=0
bareos-dir (100): dird/catreq.cc:105-93 Vol Info for backup-win-fd.2020-02-18_16.44.21_33: 1000 OK VolName=Full-0001 VolJobs=43 VolFiles=0 VolBlocks=43 VolBytes=60855 VolMounts=43 VolErrors=0 VolWrites=44 MaxVolBytes=53687091200 VolCapacityBytes=0 VolStatus=Append Slot=0 MaxVolJobs=0 MaxVolFiles=0 InChanger=0 VolReadTime=0 VolWriteTime=1652 EndFile=0 EndBlock=60854 LabelType=0 MediaId=1 EncryptionKey= MinBlocksize=0 MaxBlocksize=0
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:43','bareos-sd JobId 93: Elapsed time=00:00:20, Transfer rate=45  Bytes/second
')
bareos-dir (100): cats/sql_create.cc:902-93 Fname=c:/backup/
bareos-dir (100): cats/sql_create.cc:903-93 put_file_into_catalog
bareos-dir (100): cats/sql_pooling.cc:63-93 DbSqlGetNonPooledConnection allocating 1 new non pooled database connection to database bareos, backend type PostgreSQL
bareos-dir (100): cats/cats_backends.cc:83-93 db_init_database: Trying to find mapping of given interfacename PostgreSQL to mapping interfacename dbi, partly_compare = true
bareos-dir (100): cats/cats_backends.cc:83-93 db_init_database: Trying to find mapping of given interfacename PostgreSQL to mapping interfacename mysql, partly_compare = false
bareos-dir (100): cats/cats_backends.cc:83-93 db_init_database: Trying to find mapping of given interfacename PostgreSQL to mapping interfacename postgresql, partly_compare = false
bareos-dir (100): cats/postgresql.cc:1234-93 db_init_database first time
bareos-dir (50): cats/postgresql.cc:243-93 pg_real_connect done
bareos-dir (50): cats/postgresql.cc:245-93 db_user=bareos db_name=bareos db_password=bareos
bareos-dir (50): cats/sql_create.cc:825-93 db_create_file_record changes=1
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:43','bareos-dir JobId 93: Insert of attributes batch table with 1 entries start
')
bareos-dir (100): dird/msgchan.cc:396-93 === End msg_thread. JobId=93 usecnt=2
bareos-dir (100): cats/sql_query.cc:105-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name batch_lock_path_query (48)
bareos-dir (100): cats/sql_query.cc:110-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now BEGIN; LOCK TABLE Path IN SHARE ROW EXCLUSIVE MODE 
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query BEGIN; LOCK TABLE Path IN SHARE ROW EXCLUSIVE MODE 
bareos-dir (100): cats/sql_query.cc:105-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name batch_fill_path_query (51)
bareos-dir (100): cats/sql_query.cc:110-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now INSERT INTO Path (Path) SELECT a.Path FROM ( SELECT DISTINCT Path FROM batch ) AS a WHERE NOT EXISTS ( SELECT Path FROM Path WHERE Path = a.Path ) 
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Path (Path) SELECT a.Path FROM ( SELECT DISTINCT Path FROM batch ) AS a WHERE NOT EXISTS ( SELECT Path FROM Path WHERE Path = a.Path ) 
bareos-dir (100): cats/sql_query.cc:105-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) with query name batch_unlock_tables_query (50)
bareos-dir (100): cats/sql_query.cc:110-93 called: void BareosDb::FillQueryVaList(PoolMem&, BareosDbQueryEnum::SQL_QUERY, __va_list_tag*) query is now COMMIT 
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query COMMIT 
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO File (FileIndex, JobId, PathId, Name, LStat, MD5, DeltaSeq, Fhinfo, Fhnode) SELECT batch.FileIndex, batch.JobId, Path.PathId, batch.Name, batch.LStat, batch.MD5, batch.DeltaSeq, batch.Fhinfo, batch.Fhnode FROM batch JOIN Path ON (batch.Path = Path.Path) 
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:43','bareos-dir JobId 93: Insert of attributes batch table done
')
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query DROP TABLE batch
bareos-dir (100): dird/backup.cc:798-93 Enter backup_cleanup 84 T
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query UPDATE Job SET JobStatus='T',Level='F',EndTime='2020-02-18 16:44:43',ClientId=3,JobBytes=296,ReadBytes=296,JobFiles=2,JobErrors=0,VolSessionId=13,VolSessionTime=1582040123,PoolId=3,FileSetId=2,JobTDate=1582040683,RealEndTime='2020-02-18 16:44:43',PriorJobId=0,HasBase=0,PurgedFiles=0 WHERE JobId=93
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolSessionId,VolSessionTime,PoolId,StartTime,EndTime,JobFiles,JobBytes,JobTDate,Job,JobStatus,Type,Level,ClientId,Name,PriorJobId,RealEndTime,JobId,FileSetId,SchedTime,RealEndTime,ReadBytes,HasBase,PurgedFiles FROM Job WHERE JobId=93
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT ClientId,Name,Uname,AutoPrune,FileRetention,JobRetention FROM Client WHERE Client.Name='win10_1910-fd'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolumeName,MediaType,FirstIndex,LastIndex,StartFile,JobMedia.EndFile,StartBlock,JobMedia.EndBlock,Slot,StorageId,InChanger,JobBytes FROM JobMedia,Media WHERE JobMedia.JobId=93 AND JobMedia.MediaId=Media.MediaId ORDER BY VolIndex,JobMediaId
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT Name from Storage WHERE StorageId=1
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT VolumeName,MAX(VolIndex) FROM JobMedia,Media WHERE JobMedia.JobId=93 AND JobMedia.MediaId=Media.MediaId GROUP BY VolumeName ORDER BY 2 ASC
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query SELECT MediaId,VolumeName,VolJobs,VolFiles,VolBlocks,VolBytes,VolMounts,VolErrors,VolWrites,MaxVolBytes,VolCapacityBytes,MediaType,VolStatus,PoolId,VolRetention,VolUseDuration,MaxVolJobs,MaxVolFiles,Recycle,Slot,FirstWritten,LastWritten,InChanger,EndFile,EndBlock,LabelType,LabelDate,StorageId,Enabled,LocationId,RecycleCount,InitialWrite,ScratchPoolId,RecyclePoolId,VolReadTime,VolWriteTime,ActionOnPurge,EncryptionKey,MinBlocksize,MaxBlocksize FROM Media WHERE VolumeName='Full-0001'
bareos-dir (100): cats/sql_query.cc:131-93 called: bool BareosDb::SqlQuery(const char*, int) with query INSERT INTO Log (JobId, Time, LogText) VALUES (93,'2020-02-18 16:44:43','bareos-dir JobId 93: Bareos bareos-dir 19.2.6 (11Feb20):
  Build OS:               Linux-4.15.0-76-generic ubuntu Ubuntu 18.04.4 LTS
  JobId:                  93
  Job:                    backup-win-fd.2020-02-18_16.44.21_33
  Backup Level:           Full (upgraded from Incremental)
  Client:                 "win10_1910-fd" 19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64
  FileSet:                "Win" 2020-02-18 16:07:08
  Pool:                   "Full" (From Job FullPool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "File" (From Job resource)
  Scheduled time:         18-Feb-2020 16:44:21
  Start time:             18-Feb-2020 16:44:23
  End time:               18-Feb-2020 16:44:43
  Elapsed time:           20 secs
  Priority:               10
  FD Files Written:       2
  SD Files Written:       2
  FD Bytes Written:       296 (296 B)
  SD Bytes Written:       900 (900 B)
  Rate:                   0.0 KB/s
  Software Compression:   None
  VSS:                    yes
  Encryption:             no
  Accurate:               no
  Volume name(s):         Full-0001
  Volume Session Id:      13
  Volume Session Time:    1582040123
  Last Volume Bytes:      60,855 (60.85 KB)
  Non-fatal FD errors:    0
  SD Errors:              0
  FD termination status:  OK
  SD termination status:  OK
  Bareos binary info:     self-compiled: Get official binaries and vendor support on bareos.com
  Termination:            Backup OK

')
bareos-dir (100): dird/backup.cc:861-93 Leave backup_cleanup()
bareos-dir (50): dird/job.cc:679-93 ======== End Job stat=T ==========
bareos-dir (50): dird/jobq.cc:1024-0 Dec Wstore=File wncj=0
bareos-dir (50): dird/jobq.cc:895-0 Dec Client=win10_1910-fd rncj=0
bareos-dir (50): dird/jobq.cc:923-0 Dec Job=backup-win-fd rncj=0
bareos-dir (100): lib/bsys.cc:83-0 safe_unlink unlinking: /var/lib/bareos/bareos-dir.backup-win-fd.2020-02-18_16.44.21_33.1006728688.mail
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir (100): lib/bsys.cc:644-0 write_last_jobs seek to 192
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff63c017190 
bareos-dir (100): lib/tls_openssl.cc:73-0 Destruct TLsOpenSsl Implementation Object
bareos-dir (100): lib/tls_openssl_private.cc:68-0 Destruct TlsOpenSslPrivate
bareos-dir (100): lib/jcr.cc:278-0 FreeCommonJcr: 7ff63c020a20 
bareos-dir (100): lib/bsock.cc:136-0 Destruct BareosSocket
bareos-dir.trace (120,750 bytes)   
backup_log.txt (2,461 bytes)   
18-Feb 16:44 bareos-dir JobId 92: Start Backup JobId 92, Job=backup-win-fd.2020-02-18_16.44.07_30
18-Feb 16:44 bareos-dir JobId 92: Connected Storage daemon at bareos:9103, encryption: TLS_CHACHA20_POLY1305_SHA256
18-Feb 16:44 bareos-dir JobId 92: Using Device "FileStorage" to write.
18-Feb 16:44 bareos-dir JobId 92: Connected Client: win10_1910-fd at 192.168.56.102:9102, encryption: None
18-Feb 16:44 bareos-dir JobId 92:  Handshake: Cleartext 
18-Feb 16:44 bareos-dir JobId 92:  Encryption: None
18-Feb 16:44 win10_1910-fd JobId 92: Created 27 wildcard excludes from FilesNotToBackup Registry key
18-Feb 16:44 win10_1910-fd JobId 92: Fatal error: Authorization key rejected win10_1910-fd.
18-Feb 16:44 win10_1910-fd JobId 92: Fatal error: Failed to authenticate Storage daemon.
18-Feb 16:44 bareos-dir JobId 92: Fatal error: Bad response to Storage command: wanted 2000 OK storage
, got 2902 Bad storage

18-Feb 16:44 bareos-dir JobId 92: Error: Bareos bareos-dir 19.2.6 (11Feb20):
  Build OS:               Linux-4.15.0-76-generic ubuntu Ubuntu 18.04.4 LTS
  JobId:                  92
  Job:                    backup-win-fd.2020-02-18_16.44.07_30
  Backup Level:           Full (upgraded from Incremental)
  Client:                 "win10_1910-fd" 19.2.6 (11Feb20) Microsoft Windows 8 Professional (build 9200), 64-bit,Cross-compile,Win64
  FileSet:                "Win" 2020-02-18 16:07:08
  Pool:                   "Full" (From Job FullPool override)
  Catalog:                "MyCatalog" (From Client resource)
  Storage:                "File" (From Job resource)
  Scheduled time:         18-Feb-2020 16:44:07
  Start time:             18-Feb-2020 16:44:09
  End time:               18-Feb-2020 16:44:16
  Elapsed time:           7 secs
  Priority:               10
  FD Files Written:       0
  SD Files Written:       0
  FD Bytes Written:       0 (0 B)
  SD Bytes Written:       0 (0 B)
  Rate:                   0.0 KB/s
  Software Compression:   None
  VSS:                    yes
  Encryption:             no
  Accurate:               no
  Volume name(s):         
  Volume Session Id:      12
  Volume Session Time:    1582040123
  Last Volume Bytes:      0 (0 B)
  Non-fatal FD errors:    2
  SD Errors:              0
  FD termination status:  Fatal Error
  SD termination status:  Waiting on FD
  Bareos binary info:     self-compiled: Get official binaries and vendor support on bareos.com
  Termination:            *** Backup Error ***

backup_log.txt (2,461 bytes)   
win10_1910-fd.trace (238,161 bytes)   
win10_1910-fd (50): filed/dir_cmd.cc:924-0 level=100 trace=1 hangup=0 timestamp=0 tracefilename=C:\Windows\TEMP/win10_1910-fd.trace
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/jcr.cc:278-0 FreeCommonJcr: 14f71a0 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <561.1582039841@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <92632125.1582039841@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: 19kkp7cuL9+wM85njW+rDD
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=75 Job=backup-win-fd.2020-02-18_16.30.39_56 SDid=5 SDtime=1582039550 Authorization=MKOP-BGFN-NOKH-OBOM-ENOP-EIMB-BDNF-AOFJ

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-75 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-75 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-75 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-75 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-75 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-75 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-75 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-75 I
win10_1910-fd (100): filed/fileset.cc:271-75 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-75 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-75 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-75 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-75 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-75 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-75 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-75 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-75 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-75 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-75 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-75 N
win10_1910-fd (100): filed/fileset.cc:271-75 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-75 N
win10_1910-fd (100): filed/fileset.cc:271-75 N
win10_1910-fd (100): findlib/win32.cc:264-75 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-75 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-75 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-75 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-75 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-75 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-75 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-75 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-75 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-75 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-75 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-75 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-75 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-75 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-75 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-75 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-75 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-75 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-75 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-75 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-75 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-75         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-75     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-75 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-75 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-75 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-75 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-75 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-75 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-75 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-75 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-75 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-75 cram-get received: auth cram-md5 <1160491282.1582039842@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-75 sending resp to challenge: DjxDP7+xc9/SBU/xC9xy/D
win10_1910-fd (50): lib/cram_md5.cc:82-75 send: auth cram-md5 <16786.1582039842@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-75 Authenticate OK j9x0i++4jC/RkyF0T+p/KD
win10_1910-fd (100): filed/dir_cmd.cc:467-75 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-75 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-75 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-75 begin backup ff=14bc6a0
win10_1910-fd (50): findlib/find.cc:172-75 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21743736>
win10_1910-fd (50): findlib/find.cc:172-75 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21743736>
win10_1910-fd (100): lib/bsock.cc:89-0 win10_1910-fd (100): findlib/find_one.cc:148-75 Copy Contructor BareosSocket
Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/bfile.cc:775-75 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-75 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-75 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy4\backup
win10_1910-fd (100): filed/backup.cc:561-75 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-75 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-75 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-75 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-75 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-75 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-75 FreeCommonJcr: 14f71a0 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <30660.1582039870@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <659439178.1582039870@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: fE+3Oi+TSnkG17EjQAEznA
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=76 Job=backup-win-fd.2020-02-18_16.31.08_58 SDid=6 SDtime=1582039550 Authorization=NDFO-JLHK-CBEC-NFGH-OBCB-NHKO-ABLN-LNFD

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-76 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-76 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-76 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-76 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-76 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-76 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-76 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-76 I
win10_1910-fd (100): filed/fileset.cc:271-76 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-76 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-76 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-76 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-76 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-76 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-76 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-76 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-76 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-76 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-76 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-76 N
win10_1910-fd (100): filed/fileset.cc:271-76 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-76 N
win10_1910-fd (100): filed/fileset.cc:271-76 N
win10_1910-fd (100): findlib/win32.cc:264-76 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-76 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-76 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-76 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-76 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-76 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-76 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-76 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-76 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-76 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-76 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-76 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-76 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-76 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-76 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-76 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-76 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-76 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-76 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-76 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-76 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-76         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-76     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-76 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-76 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-76 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-76 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-76 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-76 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-76 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-76 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-76 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-76 cram-get received: auth cram-md5 <1328306459.1582039870@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-76 sending resp to challenge: F9Exk//neTsLz6wVI8M/CB
win10_1910-fd (50): lib/cram_md5.cc:82-76 send: auth cram-md5 <31874.1582039870@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-76 Authenticate OK Mk/2+0/Pw2/SY+/k+/B4SC
win10_1910-fd (100): filed/dir_cmd.cc:467-76 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-76 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-76 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-76 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-76 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-76 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-76 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-76 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-76 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-76 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy5\backup
win10_1910-fd (100): filed/backup.cc:561-76 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-76 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-76 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-76 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-76 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-76 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-76 FreeCommonJcr: 14bc6a0 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <26206.1582039900@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <415421537.1582039900@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: TiMcc6/3JAI7B5+ed5weBD
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=77 Job=backup-win-fd.2020-02-18_16.31.38_00 SDid=7 SDtime=1582039550 Authorization=EBEH-OCEJ-ABNK-NCBM-JNEJ-HFOE-OAPB-EADI

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-77 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-77 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-77 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-77 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-77 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-77 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-77 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-77 I
win10_1910-fd (100): filed/fileset.cc:271-77 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-77 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-77 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-77 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-77 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-77 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-77 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-77 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-77 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-77 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-77 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-77 N
win10_1910-fd (100): filed/fileset.cc:271-77 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-77 N
win10_1910-fd (100): filed/fileset.cc:271-77 N
win10_1910-fd (100): findlib/win32.cc:264-77 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-77 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-77 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-77 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-77 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-77 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-77 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-77 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-77 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-77 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-77 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-77 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-77 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-77 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-77 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-77 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-77 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-77 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-77 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-77 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-77 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-77         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-77     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-77 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-77 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-77 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-77 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-77 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-77 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-77 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-77 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-77 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-77 cram-get received: auth cram-md5 <52648678.1582039900@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-77 sending resp to challenge: X5+EqF+Ba89St7/pp/+WsC
win10_1910-fd (50): lib/cram_md5.cc:82-77 send: auth cram-md5 <2796.1582039900@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-77 Authenticate OK Hl9PnT+Pr4Mxoj/L5H/ZSA
win10_1910-fd (100): filed/dir_cmd.cc:467-77 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-77 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-77 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-77 begin backup ff=14e5d00
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (50): findlib/find.cc:172-77 win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-77 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-77 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-77 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-77 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-77 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy6\backup
win10_1910-fd (100): filed/backup.cc:561-77 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-77 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-77 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-77 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-77 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-77 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-77 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <2315.1582039930@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <608596993.1582039930@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: c+/LAURY28/SZ4+l9ylllA
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=78 Job=backup-win-fd.2020-02-18_16.32.08_02 SDid=8 SDtime=1582039550 Authorization=FLPK-JFKL-PGAI-OJDO-FGEK-HBOL-KKMK-KPGC

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-78 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-78 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-78 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-78 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-78 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-78 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-78 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-78 I
win10_1910-fd (100): filed/fileset.cc:271-78 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-78 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-78 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-78 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-78 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-78 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-78 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-78 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-78 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-78 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-78 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-78 N
win10_1910-fd (100): filed/fileset.cc:271-78 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-78 N
win10_1910-fd (100): filed/fileset.cc:271-78 N
win10_1910-fd (100): findlib/win32.cc:264-78 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-78 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-78 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-78 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-78 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-78 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-78 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-78 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-78 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-78 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-78 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-78 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-78 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-78 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-78 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-78 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-78 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-78 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-78 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-78 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-78 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-78         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-78     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-78 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-78 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-78 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-78 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-78 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-78 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-78 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-78 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-78 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-78 cram-get received: auth cram-md5 <955567493.1582039930@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-78 sending resp to challenge: YT/sV8+c3AslFX/gmj/enA
win10_1910-fd (50): lib/cram_md5.cc:82-78 send: auth cram-md5 <13201.1582039930@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-78 Authenticate OK D5+WoA9w48xNF+ddLn+w3A
win10_1910-fd (100): filed/dir_cmd.cc:467-78 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-78 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-78 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-78 begin backup ff=14e5d00
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (50): findlib/find.cc:172-78 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-78 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): findlib/find_one.cc:148-78 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-78 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-78 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-78 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy7\backup
win10_1910-fd (100): filed/backup.cc:561-78 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-78 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-78 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-78 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-78 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-78 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-78 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <5510.1582039962@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <2142661151.1582039961@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: R2dCq4oat9+Ka2QWZ0/9NB
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=79 Job=backup-win-fd.2020-02-18_16.32.39_04 SDid=9 SDtime=1582039550 Authorization=JNDD-GFOE-GAKP-EBPD-FMMI-LJPL-IMFB-NFDO

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-79 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-79 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-79 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-79 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-79 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-79 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-79 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-79 I
win10_1910-fd (100): filed/fileset.cc:271-79 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-79 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-79 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-79 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-79 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-79 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-79 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-79 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-79 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-79 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-79 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-79 N
win10_1910-fd (100): filed/fileset.cc:271-79 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-79 N
win10_1910-fd (100): filed/fileset.cc:271-79 N
win10_1910-fd (100): findlib/win32.cc:264-79 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-79 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-79 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-79 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-79 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-79 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-79 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-79 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-79 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-79 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-79 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-79 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-79 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-79 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-79 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-79 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-79 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-79 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-79 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-79 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-79 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-79         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-79     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-79 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-79 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-79 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-79 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-79 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-79 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-79 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-79 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-79 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-79 cram-get received: auth cram-md5 <2054013621.1582039962@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-79 sending resp to challenge: B//jfU/09wEG9x+U/k+qyC
win10_1910-fd (50): lib/cram_md5.cc:82-79 send: auth cram-md5 <11180.1582039962@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-79 Authenticate OK NH1CtX/49T/q79t8tD/QvA
win10_1910-fd (100): filed/dir_cmd.cc:467-79 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-79 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-79 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-79 begin backup ff=14e5d00
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (50): findlib/find.cc:172-79 win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (50): findlib/find.cc:172-79 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): findlib/find_one.cc:148-79 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-79 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-79 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-79 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy8\backup
win10_1910-fd (100): filed/backup.cc:561-79 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-79 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-79 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-79 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-79 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-79 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-79 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <8838.1582039993@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <366335398.1582039993@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: D9obf7+1ElQbn+/z99/fBB
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=80 Job=backup-win-fd.2020-02-18_16.33.11_06 SDid=10 SDtime=1582039550 Authorization=GGCA-LNHK-FNAD-AHCG-FOOG-ECAG-NGDG-LGNA

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-80 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-80 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-80 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-80 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-80 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-80 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-80 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-80 I
win10_1910-fd (100): filed/fileset.cc:271-80 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-80 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-80 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-80 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-80 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-80 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-80 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-80 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-80 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-80 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-80 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-80 N
win10_1910-fd (100): filed/fileset.cc:271-80 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-80 N
win10_1910-fd (100): filed/fileset.cc:271-80 N
win10_1910-fd (100): findlib/win32.cc:264-80 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-80 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-80 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-80 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-80 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-80 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-80 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-80 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-80 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-80 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-80 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-80 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-80 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-80 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-80 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-80 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-80 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-80 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-80 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-80 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-80 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-80         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-80     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-80 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-80 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-80 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-80 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-80 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-80 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-80 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-80 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-80 who=Storage daemon host=bareos port=9103
win10_1910-fd (50): lib/cram_md5.cc:203-80 cram-auth failed with Storage daemon
win10_1910-fd (100): lib/bsock.cc:136-80 Destruct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:481-80 Quit command loop. Canceled=1
win10_1910-fd (100): lib/bsock.cc:136-80 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-80 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-80 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <14562.1582040141@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <280320176.1582040141@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: DD+9N/+qi6+Q69+WY+xngB
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: setdebug=100 trace=-1 hangup=-1 timestamp=-1

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing setdebug= command.
win10_1910-fd (50): filed/dir_cmd.cc:896-0 SetdebugCmd: setdebug=100 trace=-1 hangup=-1 timestamp=-1
win10_1910-fd (50): filed/dir_cmd.cc:924-0 level=100 trace=1 hangup=0 timestamp=0 tracefilename=C:\Windows\TEMP/win10_1910-fd.trace
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/jcr.cc:278-0 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <11905.1582040160@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <241198292.1582040160@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: D1+Ls5/A04/vbiMq0RJ4SD
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=81 Job=backup-win-fd.2020-02-18_16.35.58_05 SDid=1 SDtime=1582040123 Authorization=NFAJ-MHMM-KCEP-KKMC-AJCL-BEIJ-IBDK-OAGM

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-81 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-81 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-81 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-81 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-81 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-81 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-81 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-81 I
win10_1910-fd (100): filed/fileset.cc:271-81 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-81 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-81 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-81 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-81 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-81 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-81 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-81 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-81 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-81 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-81 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-81 N
win10_1910-fd (100): filed/fileset.cc:271-81 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-81 N
win10_1910-fd (100): filed/fileset.cc:271-81 N
win10_1910-fd (100): findlib/win32.cc:264-81 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-81 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-81 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-81 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-81 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-81 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-81 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-81 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-81 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-81 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-81 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-81 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-81 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-81 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-81 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-81 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-81 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-81 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-81 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-81 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-81 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-81         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-81     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-81 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-81 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-81 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-81 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-81 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-81 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-81 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-81 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-81 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-81 cram-get received: auth cram-md5 <151433192.1582040160@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-81 sending resp to challenge: Y9d+74+0q4t3+//MF4/1WC
win10_1910-fd (50): lib/cram_md5.cc:82-81 send: auth cram-md5 <22430.1582040160@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-81 Authenticate OK X91iz9+vs8/c/l+CLH/UPA
win10_1910-fd (100): filed/dir_cmd.cc:467-81 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-81 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-81 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-81 begin backup ff=14e5d00
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (50): findlib/find.cc:172-81 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-81 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): findlib/find_one.cc:148-81 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-81 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-81 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-81 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy9\backup
win10_1910-fd (100): filed/backup.cc:561-81 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-81 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-81 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-81 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-81 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-81 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-81 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <7170.1582040191@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <416647275.1582040191@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: 1x+OH9+L2GcRB8IPH+ZIeC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=82 Job=backup-win-fd.2020-02-18_16.36.29_07 SDid=2 SDtime=1582040123 Authorization=LHOC-JKFE-KNOJ-MFFA-GHCF-KPMN-ECIP-NLCH

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-82 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-82 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-82 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-82 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-82 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-82 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-82 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-82 I
win10_1910-fd (100): filed/fileset.cc:271-82 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-82 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-82 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-82 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-82 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-82 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-82 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-82 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-82 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-82 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-82 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-82 N
win10_1910-fd (100): filed/fileset.cc:271-82 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-82 N
win10_1910-fd (100): filed/fileset.cc:271-82 N
win10_1910-fd (100): findlib/win32.cc:264-82 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-82 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-82 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-82 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-82 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-82 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-82 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-82 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-82 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-82 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-82 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-82 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-82 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-82 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-82 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-82 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-82 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-82 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-82 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-82 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-82 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-82         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-82     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-82 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-82 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-82 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-82 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-82 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-82 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-82 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-82 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-82 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-82 cram-get received: auth cram-md5 <330517164.1582040191@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-82 sending resp to challenge: n7hGx75v79/LT+F3hitZdD
win10_1910-fd (50): lib/cram_md5.cc:82-82 send: auth cram-md5 <11121.1582040191@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-82 Authenticate OK Yjpso+YIM/+hhWgJER/yvC
win10_1910-fd (100): filed/dir_cmd.cc:467-82 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-82 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-82 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-82 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-82 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-82 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-82 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-82 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-82 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-82 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy10\backup
win10_1910-fd (100): filed/backup.cc:561-82 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-82 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-82 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-82 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-82 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-82 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-82 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <20320.1582040223@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1233505101.1582040223@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: J5sdi8k5dh+rbD0Ww//NeC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=83 Job=backup-win-fd.2020-02-18_16.37.01_09 SDid=3 SDtime=1582040123 Authorization=IFIL-MLEB-HIOC-GAIA-EJLD-MIFB-PFEE-EDMM

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-83 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-83 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-83 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-83 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-83 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-83 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-83 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-83 I
win10_1910-fd (100): filed/fileset.cc:271-83 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-83 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-83 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-83 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-83 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-83 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-83 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-83 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-83 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-83 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-83 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-83 N
win10_1910-fd (100): filed/fileset.cc:271-83 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-83 N
win10_1910-fd (100): filed/fileset.cc:271-83 N
win10_1910-fd (100): findlib/win32.cc:264-83 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-83 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-83 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-83 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-83 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-83 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-83 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-83 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-83 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-83 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-83 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-83 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-83 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-83 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-83 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-83 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-83 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-83 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-83 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-83 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-83 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-83         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-83     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-83 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-83 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-83 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-83 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-83 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-83 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-83 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-83 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-83 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-83 cram-get received: auth cram-md5 <1758835356.1582040223@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-83 sending resp to challenge: w/hSw6/axE4jl402A2AC+A
win10_1910-fd (50): lib/cram_md5.cc:82-83 send: auth cram-md5 <12318.1582040223@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-83 Authenticate OK Q3/YqA/tH+gdb9+6y/5HuC
win10_1910-fd (100): filed/dir_cmd.cc:467-83 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-83 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-83 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-83 begin backup ff=14e5d00
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (50): findlib/find.cc:172-83 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-83 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): findlib/find_one.cc:148-83 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-83 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-83 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-83 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy11\backup
win10_1910-fd (100): filed/backup.cc:561-83 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-83 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-83 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-83 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-83 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-83 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-83 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <17576.1582040254@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1663215014.1582040254@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: a8+/N/cKEF/xC++up4+LYA
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=84 Job=backup-win-fd.2020-02-18_16.37.32_11 SDid=4 SDtime=1582040123 Authorization=OIMO-HGPE-LJGM-HEHK-HKMO-OODE-JFKH-CJEA

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-84 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-84 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-84 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-84 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-84 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-84 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-84 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-84 I
win10_1910-fd (100): filed/fileset.cc:271-84 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-84 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-84 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-84 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-84 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-84 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-84 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-84 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-84 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-84 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-84 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-84 N
win10_1910-fd (100): filed/fileset.cc:271-84 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-84 N
win10_1910-fd (100): filed/fileset.cc:271-84 N
win10_1910-fd (100): findlib/win32.cc:264-84 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-84 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-84 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-84 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-84 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-84 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-84 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-84 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-84 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-84 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-84 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-84 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-84 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-84 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-84 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-84 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-84 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-84 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-84 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-84 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-84 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-84         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-84     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-84 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-84 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-84 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-84 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-84 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-84 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-84 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-84 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-84 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-84 cram-get received: auth cram-md5 <1058399763.1582040254@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-84 sending resp to challenge: V7+zW7hmr6/qz4/dWh/02C
win10_1910-fd (50): lib/cram_md5.cc:82-84 send: auth cram-md5 <11931.1582040254@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-84 Authenticate OK q+t8ti/Po2BGdwM+eB/vXB
win10_1910-fd (100): filed/dir_cmd.cc:467-84 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-84 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-84 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-84 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-84 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-84 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-84 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-84 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-84 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-84 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy12\backup
win10_1910-fd (100): filed/backup.cc:561-84 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-84 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-84 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-84 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-84 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-84 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-84 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <14214.1582040282@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <100891035.1582040282@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: Q7Ve/gYoOjY3ZXN7YU+bPC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=85 Job=backup-win-fd.2020-02-18_16.38.00_13 SDid=5 SDtime=1582040123 Authorization=FIJK-HHLO-JEAD-CLIA-LKDA-MEED-OHDF-NANL

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-85 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-85 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-85 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-85 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-85 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-85 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-85 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-85 I
win10_1910-fd (100): filed/fileset.cc:271-85 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-85 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-85 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-85 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-85 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-85 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-85 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-85 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-85 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-85 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-85 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-85 N
win10_1910-fd (100): filed/fileset.cc:271-85 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-85 N
win10_1910-fd (100): filed/fileset.cc:271-85 N
win10_1910-fd (100): findlib/win32.cc:264-85 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-85 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-85 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-85 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-85 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-85 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-85 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-85 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-85 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-85 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-85 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-85 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-85 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-85 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-85 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-85 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-85 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-85 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-85 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-85 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-85 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-85         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-85     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-85 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-85 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-85 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-85 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-85 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-85 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-85 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-85 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-85 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-85 cram-get received: auth cram-md5 <433324694.1582040283@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-85 sending resp to challenge: zytYR/xUSUFlTX+RC+cyDC
win10_1910-fd (50): lib/cram_md5.cc:82-85 send: auth cram-md5 <22255.1582040283@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-85 Authenticate OK +7+kX4I0p5+dli/w/G/J9D
win10_1910-fd (100): filed/dir_cmd.cc:467-85 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-85 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-85 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-85 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-85 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-85 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 win10_1910-fd (100): findlib/find_one.cc:148-85 Accepting drive type fixed for "c:/backup/"
Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/bfile.cc:775-85 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-85 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-85 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy13\backup
win10_1910-fd (100): filed/backup.cc:561-85 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-85 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-85 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-85 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-85 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-85 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-85 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <6798.1582040311@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <38034879.1582040311@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: 8A+IVTUAB4/XBT+Ei4lTDB
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=86 Job=backup-win-fd.2020-02-18_16.38.29_15 SDid=6 SDtime=1582040123 Authorization=PEKO-PMAL-CFBN-DJGJ-LPHM-EPAH-OOMA-LNIH

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-86 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-86 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-86 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-86 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-86 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-86 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-86 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-86 I
win10_1910-fd (100): filed/fileset.cc:271-86 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-86 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-86 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-86 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-86 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-86 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-86 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-86 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-86 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-86 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-86 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-86 N
win10_1910-fd (100): filed/fileset.cc:271-86 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-86 N
win10_1910-fd (100): filed/fileset.cc:271-86 N
win10_1910-fd (100): findlib/win32.cc:264-86 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-86 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-86 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-86 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-86 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-86 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-86 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-86 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-86 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-86 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-86 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-86 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-86 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-86 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-86 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-86 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-86 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-86 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-86 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-86 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-86 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-86         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-86     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-86 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-86 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-86 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-86 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-86 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-86 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-86 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-86 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-86 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-86 cram-get received: auth cram-md5 <282907290.1582040311@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-86 sending resp to challenge: Sm/AHT+f0/t5szh1r+V0DA
win10_1910-fd (50): lib/cram_md5.cc:82-86 send: auth cram-md5 <5498.1582040311@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-86 Authenticate OK T7+EOR+gs6/7U7+iFg5pkB
win10_1910-fd (100): filed/dir_cmd.cc:467-86 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-86 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-86 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-86 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-86 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-86 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 win10_1910-fd (100): findlib/find_one.cc:148-86 Copy Contructor BareosSocket
Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/bfile.cc:775-86 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-86 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-86 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy14\backup
win10_1910-fd (100): filed/backup.cc:561-86 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-86 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-86 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-86 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-86 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-86 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-86 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <9073.1582040339@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <889780452.1582040339@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: u4sXk+9gO4M+D9+Z75+IRC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=87 Job=backup-win-fd.2020-02-18_16.38.57_17 SDid=7 SDtime=1582040123 Authorization=PGNP-HDHM-BDIE-EDFG-NKNB-OPPC-JIBC-ABBK

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-87 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-87 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-87 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-87 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-87 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-87 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-87 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-87 I
win10_1910-fd (100): filed/fileset.cc:271-87 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-87 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-87 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-87 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-87 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-87 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-87 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-87 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-87 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-87 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-87 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-87 N
win10_1910-fd (100): filed/fileset.cc:271-87 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-87 N
win10_1910-fd (100): filed/fileset.cc:271-87 N
win10_1910-fd (100): findlib/win32.cc:264-87 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-87 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-87 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-87 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-87 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-87 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-87 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-87 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-87 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-87 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-87 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-87 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-87 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-87 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-87 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-87 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-87 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-87 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-87 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-87 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-87 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-87         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-87     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-87 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-87 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-87 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-87 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-87 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-87 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-87 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-87 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-87 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-87 cram-get received: auth cram-md5 <511003541.1582040339@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-87 sending resp to challenge: 2X+jJ+/99H/0AzMlAlNCbC
win10_1910-fd (50): lib/cram_md5.cc:82-87 send: auth cram-md5 <31880.1582040339@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-87 Authenticate OK ZD+dh/Rj514Bi8Ujjk/slA
win10_1910-fd (100): filed/dir_cmd.cc:467-87 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-87 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-87 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-87 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-87 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-87 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-87 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/bfile.cc:775-87 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-87 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-87 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy15\backup
win10_1910-fd (100): filed/backup.cc:561-87 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-87 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-87 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-87 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-87 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-87 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-87 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <27361.1582040369@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1466396785.1582040369@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: S7lbEW/EQ++OG/+JmlcMcC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=88 Job=backup-win-fd.2020-02-18_16.39.27_19 SDid=8 SDtime=1582040123 Authorization=DHGK-OBNN-HKOC-JHAO-OLDK-CKLC-FBIE-MNIM

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-88 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-88 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-88 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-88 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-88 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-88 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-88 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-88 I
win10_1910-fd (100): filed/fileset.cc:271-88 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-88 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-88 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-88 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-88 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-88 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-88 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-88 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-88 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-88 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-88 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-88 N
win10_1910-fd (100): filed/fileset.cc:271-88 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-88 N
win10_1910-fd (100): filed/fileset.cc:271-88 N
win10_1910-fd (100): findlib/win32.cc:264-88 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-88 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-88 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-88 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-88 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-88 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-88 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-88 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-88 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-88 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-88 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-88 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-88 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-88 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-88 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-88 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-88 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-88 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-88 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-88 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-88 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-88         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-88     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-88 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-88 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-88 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-88 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-88 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-88 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-88 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-88 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-88 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-88 cram-get received: auth cram-md5 <1512332612.1582040369@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-88 sending resp to challenge: Rh+cW//hW4NXi//Vl9UltB
win10_1910-fd (50): lib/cram_md5.cc:82-88 send: auth cram-md5 <31496.1582040369@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-88 Authenticate OK iVIgDwkrGBoOE6+dAjge0A
win10_1910-fd (100): filed/dir_cmd.cc:467-88 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-88 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-88 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-88 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-88 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-88 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-88 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-88 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-88 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-88 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy16\backup
win10_1910-fd (100): filed/backup.cc:561-88 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-88 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-88 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-88 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-88 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-88 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-88 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <13085.1582040398@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <2029054757.1582040398@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: l8+A0+/poX/iC3+c69YAuC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=89 Job=backup-win-fd.2020-02-18_16.39.56_21 SDid=9 SDtime=1582040123 Authorization=BHAF-GKBA-DILI-BJAM-CHCM-EEIL-EFNF-IFKF

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-89 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-89 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-89 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-89 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-89 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-89 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-89 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-89 I
win10_1910-fd (100): filed/fileset.cc:271-89 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-89 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-89 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-89 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-89 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-89 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-89 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-89 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-89 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-89 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-89 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-89 N
win10_1910-fd (100): filed/fileset.cc:271-89 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-89 N
win10_1910-fd (100): filed/fileset.cc:271-89 N
win10_1910-fd (100): findlib/win32.cc:264-89 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-89 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-89 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-89 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-89 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-89 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-89 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-89 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-89 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-89 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-89 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-89 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-89 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-89 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-89 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-89 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-89 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-89 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-89 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-89 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-89 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-89         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-89     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-89 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-89 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-89 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-89 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-89 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-89 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-89 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-89 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-89 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-89 cram-get received: auth cram-md5 <1910122066.1582040398@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-89 sending resp to challenge: 07Y9I7+4C6VmXj/BW6/x7B
win10_1910-fd (50): lib/cram_md5.cc:82-89 send: auth cram-md5 <16051.1582040398@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-89 Authenticate OK 0/o979R611dcb8/SO7Za4C
win10_1910-fd (100): filed/dir_cmd.cc:467-89 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-89 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-89 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-89 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-89 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-89 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-89 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-89 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-89 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-89 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy17\backup
win10_1910-fd (100): filed/backup.cc:561-89 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-89 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-89 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-89 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-89 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-89 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-89 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <17212.1582040428@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <108381592.1582040428@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: J6/wZ4+PvS1avVNIZ5UDmA
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=90 Job=backup-win-fd.2020-02-18_16.40.26_23 SDid=10 SDtime=1582040123 Authorization=OENC-PHEI-BFIN-EEOF-PDPG-KNCN-MHGE-NLOL

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-90 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-90 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-90 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-90 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-90 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-90 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-90 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-90 I
win10_1910-fd (100): filed/fileset.cc:271-90 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-90 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-90 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-90 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-90 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-90 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-90 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-90 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-90 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-90 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-90 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-90 N
win10_1910-fd (100): filed/fileset.cc:271-90 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-90 N
win10_1910-fd (100): filed/fileset.cc:271-90 N
win10_1910-fd (100): findlib/win32.cc:264-90 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-90 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-90 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-90 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-90 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-90 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-90 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-90 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-90 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-90 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-90 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-90 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-90 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-90 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-90 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-90 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-90 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-90 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-90 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-90 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-90 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-90         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-90     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-90 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-90 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-90 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-90 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-90 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-90 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-90 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-90 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-90 who=Storage daemon host=bareos port=9103
win10_1910-fd (50): lib/cram_md5.cc:203-90 cram-auth failed with Storage daemon
win10_1910-fd (100): lib/bsock.cc:136-90 Destruct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:481-90 Quit command loop. Canceled=1
win10_1910-fd (100): lib/bsock.cc:136-90 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-90 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-90 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <28570.1582040610@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1266766369.1582040609@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: 36++2WARtE/DwT+EbApdIC
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: setdebug=100 trace=1 hangup=-1 timestamp=-1

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing setdebug= command.
win10_1910-fd (50): filed/dir_cmd.cc:896-0 SetdebugCmd: setdebug=100 trace=1 hangup=-1 timestamp=-1
win10_1910-fd (50): filed/dir_cmd.cc:924-0 level=100 trace=1 hangup=0 timestamp=0 tracefilename=C:\Windows\TEMP/win10_1910-fd.trace
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/jcr.cc:278-0 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <16153.1582040620@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1804289383.1582040620@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: W//L75IspX/5H380Gntz7A
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=91 Job=backup-win-fd.2020-02-18_16.43.38_28 SDid=11 SDtime=1582040123 Authorization=BLEA-OCIN-MGEA-EOOA-GKBC-GEHF-FEOG-AAAE

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-91 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-91 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-91 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-91 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-91 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-91 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-91 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-91 I
win10_1910-fd (100): filed/fileset.cc:271-91 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-91 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-91 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-91 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-91 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-91 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-91 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-91 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-91 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-91 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-91 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-91 N
win10_1910-fd (100): filed/fileset.cc:271-91 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-91 N
win10_1910-fd (100): filed/fileset.cc:271-91 N
win10_1910-fd (100): findlib/win32.cc:264-91 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-91 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-91 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-91 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-91 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-91 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-91 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-91 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-91 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-91 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-91 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-91 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-91 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-91 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-91 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-91 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-91 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-91 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-91 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-91 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-91 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-91         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-91     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-91 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-91 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-91 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-91 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-91 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-91 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-91 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-91 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-91 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-91 cram-get received: auth cram-md5 <1698020313.1582040620@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-91 sending resp to challenge: Nz/HD5p5TQ+ZQ9Nyh5/xlC
win10_1910-fd (50): lib/cram_md5.cc:82-91 send: auth cram-md5 <30996.1582040620@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-91 Authenticate OK A6+gb7M/880/DwMp/i/2+B
win10_1910-fd (100): filed/dir_cmd.cc:467-91 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-91 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-91 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-91 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-91 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-91 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-91 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/bfile.cc:775-91 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-91 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-91 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy18\backup
win10_1910-fd (100): filed/backup.cc:561-91 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-91 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-91 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-91 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-91 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-91 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-91 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <10833.1582040649@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <1261154682.1582040649@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: v5+G0/AXp/UFjA/slztyQD
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=92 Job=backup-win-fd.2020-02-18_16.44.07_30 SDid=12 SDtime=1582040123 Authorization=JCMF-LLIP-HBLP-JDJP-HMHH-PIBO-LBMB-JPNI

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-92 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-92 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-92 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-92 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-92 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-92 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-92 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-92 I
win10_1910-fd (100): filed/fileset.cc:271-92 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-92 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-92 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-92 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-92 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-92 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-92 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-92 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-92 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-92 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-92 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-92 N
win10_1910-fd (100): filed/fileset.cc:271-92 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-92 N
win10_1910-fd (100): filed/fileset.cc:271-92 N
win10_1910-fd (100): findlib/win32.cc:264-92 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-92 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-92 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-92 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-92 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-92 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-92 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-92 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-92 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-92 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-92 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-92 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-92 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-92 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-92 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-92 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-92 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-92 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-92 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-92 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-92 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-92         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-92     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-92 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-92 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-92 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-92 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-92 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-92 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-92 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-92 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-92 who=Storage daemon host=bareos port=9103
win10_1910-fd (50): lib/cram_md5.cc:203-92 cram-auth failed with Storage daemon
win10_1910-fd (100): lib/bsock.cc:136-92 Destruct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:481-92 Quit command loop. Canceled=1
win10_1910-fd (100): lib/bsock.cc:136-92 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-92 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-92 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd (100): lib/bsock.cc:84-0 Construct BareosSocket
win10_1910-fd (100): lib/jcr.cc:195-0 Construct JobControlRecord
win10_1910-fd (50): lib/cram_md5.cc:82-0 send: auth cram-md5 <4786.1582040663@win10_1910-fd> ssl=0
win10_1910-fd (100): lib/cram_md5.cc:136-0 cram-get received: auth cram-md5 <505408429.1582040663@bareos-dir> ssl=0
win10_1910-fd (99): lib/cram_md5.cc:178-0 sending resp to challenge: g88H/5+wD4+CS7/kd/lEaB
win10_1910-fd (100): filed/dir_cmd.cc:467-0 <dird: JobId=93 Job=backup-win-fd.2020-02-18_16.44.21_33 SDid=13 SDtime=1582040123 Authorization=GFMC-EIMJ-MCLO-NKDL-GLMH-JDPM-HCAK-CNAK

win10_1910-fd (100): filed/dir_cmd.cc:478-0 Executing JobId= command.
win10_1910-fd (5): filed/dir_cmd.cc:1629-93 set sd auth key
win10_1910-fd (5): filed/dir_cmd.cc:1632-93 set sd ssl_policy to 0
win10_1910-fd (100): filed/dir_cmd.cc:467-93 <dird: level = full  mtime_only=0 

win10_1910-fd (100): filed/dir_cmd.cc:478-93 Executing level =  command.
win10_1910-fd (10): filed/dir_cmd.cc:1456-93 LevelCmd: level = full  mtime_only=0 
win10_1910-fd (100): filed/dir_cmd.cc:467-93 <dird: fileset vss=1

win10_1910-fd (100): filed/dir_cmd.cc:478-93 Executing fileset command.
win10_1910-fd (100): filed/fileset.cc:271-93 I
win10_1910-fd (100): filed/fileset.cc:271-93 O MieAX
win10_1910-fd (100): filed/fileset.cc:271-93 WD [A-Z]:/RECYCLER
win10_1910-fd (100): filed/fileset.cc:299-93 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-93 WD [A-Z]:/$RECYCLE.BIN
win10_1910-fd (100): filed/fileset.cc:299-93 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-93 WD [A-Z]:/System Volume Information
win10_1910-fd (100): filed/fileset.cc:299-93 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-93 WF [A-Z]:/pagefile.sys
win10_1910-fd (100): filed/fileset.cc:299-93 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-93 XD fixed
win10_1910-fd (100): filed/fileset.cc:299-93 Set state=error or double code.
win10_1910-fd (100): filed/fileset.cc:271-93 N
win10_1910-fd (100): filed/fileset.cc:271-93 F c:/backup/
win10_1910-fd (100): filed/fileset.cc:271-93 N
win10_1910-fd (100): filed/fileset.cc:271-93 N
win10_1910-fd (100): findlib/win32.cc:264-93 Checking c:/backup/
win10_1910-fd (100): findlib/win32.cc:430-93 prepending new options block
win10_1910-fd (100): findlib/win32.cc:456-93 (1) "BITS_metadata" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\ProgramData\Microsoft\Network\Downloader\* /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/ProgramData/Microsoft/Network/Downloader/*"
win10_1910-fd (100): findlib/win32.cc:456-93 (2) "ETW" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\system32\LogFiles\WMI\RtBackup\*.*"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/system32/LogFiles/WMI/RtBackup/*.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (3) "Internet Explorer" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\system32\config\systemprofile\index.dat /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/system32/config/systemprofile/index.dat"
win10_1910-fd (100): findlib/win32.cc:456-93 (4) "Kernel Dumps" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\Minidump\* /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/Minidump/*"
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\memory.dmp"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/memory.dmp"
win10_1910-fd (100): findlib/win32.cc:456-93 (5) "Memory Page File" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/Pagefile.sys"
win10_1910-fd (100): findlib/win32.cc:456-93 (6) "Mount Manager" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/MountPointManagerRemoteDatabase"
win10_1910-fd (100): findlib/win32.cc:456-93 (7) "MS Distributed Transaction Coordinator" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\system32\MSDtc\MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/system32/MSDtc/MSDTC.LOG"
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\system32\MSDtc\trace\dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/system32/MSDtc/trace/dtctrace.log"
win10_1910-fd (100): findlib/win32.cc:456-93 (8) "Netlogon" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/netlogon.chg"
win10_1910-fd (100): findlib/win32.cc:456-93 (9) "Power Management" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/hiberfil.sys"
win10_1910-fd (100): findlib/win32.cc:456-93 (10) "Storage Tiers Management" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\Heat\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/Heat/*.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (11) "Temporary Files" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\TEMP\* /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/TEMP/*"
win10_1910-fd (100): findlib/win32.cc:456-93 (12) "VSS Default Provider" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\*{3808876B-C176-4e48-B7AE-04046E6CC752} /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/*{3808876B-C176-4e48-B7AE-04046E6CC752}"
win10_1910-fd (100): findlib/win32.cc:456-93 (13) "VSS Service Alternate DB" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}ALT"
win10_1910-fd (100): findlib/win32.cc:456-93 (14) "VSS Service DB" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/*.{7cc467ef-6865-4831-853f-2a4817fd1bca}DB"
win10_1910-fd (100): findlib/win32.cc:456-93 (15) "WER" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\ProgramData\Microsoft\Windows\WER\* /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/ProgramData/Microsoft/Windows/WER/*"
win10_1910-fd (100): findlib/win32.cc:456-93 (16) "WUA" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "C:\Windows\softwaredistribution\*.* /s"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "C:/Windows/softwaredistribution/*.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (17) "FVE2_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE2.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (18) "FVE2_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE2.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-93 (19) "FVE2_VBB" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE2.{24e6f0ae-6a00-4f73-984b-75ce9942852d}"
win10_1910-fd (100): findlib/win32.cc:456-93 (20) "FVE2_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:456-93 (21) "FVE2_WipeInfo" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE2.{aff97bac-a69b-45da-aba1-2cfbce434750}.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (22) "FVE2_WipeX" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE2.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (23) "FVE_Control" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE.{e40ad34d-dae9-4bc7-95bd-b16218c10f72}.*"
win10_1910-fd (100): findlib/win32.cc:456-93 (24) "FVE_Log" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE.{c9ca54a3-6983-46b7-8684-a7e5e23499e3}"
win10_1910-fd (100): findlib/win32.cc:456-93 (25) "FVE_Wipe" : 
win10_1910-fd (100): findlib/win32.cc:475-93         "\System Volume Information\FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): findlib/win32.cc:523-93     ->  "[A-Z]:/System Volume Information/FVE.{9ef82dfa-1239-4a30-83e6-3b3e9b8fed08}"
win10_1910-fd (100): filed/dir_cmd.cc:467-93 <dird: getSecureEraseCmd

win10_1910-fd (100): filed/dir_cmd.cc:478-93 Executing getSecureEraseCmd command.
win10_1910-fd (100): filed/dir_cmd.cc:467-93 <dird: storage address=bareos port=9103 ssl=1

win10_1910-fd (100): filed/dir_cmd.cc:478-93 Executing storage  command.
win10_1910-fd (100): lib/bsock.cc:84-93 Construct BareosSocket
win10_1910-fd (100): filed/dir_cmd.cc:1648-93 StorageCmd: storage address=bareos port=9103 ssl=1
win10_1910-fd (100): lib/bsock.cc:163-93 All source addresses 
win10_1910-fd (100): lib/bsock_tcp.cc:233-93 Current host[ipv4;192.168.56.101;9103]  All host[ipv4;192.168.56.101;9103] 
win10_1910-fd (100): lib/bsock_tcp.cc:152-93 who=Storage daemon host=bareos port=9103
win10_1910-fd (100): lib/cram_md5.cc:136-93 cram-get received: auth cram-md5 <1015463404.1582040663@bareos-sd> ssl=1
win10_1910-fd (99): lib/cram_md5.cc:178-93 sending resp to challenge: C9/OV+NLZF+c47V162/t9B
win10_1910-fd (50): lib/cram_md5.cc:82-93 send: auth cram-md5 <869.1582040663@win10_1910-fd> ssl=0
win10_1910-fd (50): lib/cram_md5.cc:107-93 Authenticate OK rC/I/++WSkFhb6/ZDU+LCD
win10_1910-fd (100): filed/dir_cmd.cc:467-93 <dird: backup FileIndex=0

win10_1910-fd (100): filed/dir_cmd.cc:478-93 Executing backup command.
win10_1910-fd (100): filed/dir_cmd.cc:1973-93 JobFiles=0
win10_1910-fd (100): filed/dir_cmd.cc:2012-93 begin backup ff=14e5d00
win10_1910-fd (50): findlib/find.cc:172-93 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (50): findlib/find.cc:172-93 Verify=<V> Accurate=<Cmcs> BaseJob=<Jspug5> flags=<21913304>
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:89-0 Copy Contructor BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-0 Destruct BareosSocket
win10_1910-fd (100): findlib/find_one.cc:148-93 Accepting drive type fixed for "c:/backup/"
win10_1910-fd (100): findlib/bfile.cc:775-93 bopen: fname c:/backup/, flags 00100000, mode 0000, rdev 16
win10_1910-fd (50): findlib/bfile.cc:613-93 === NO plugin
win10_1910-fd (100): findlib/bfile.cc:725-93 Read CreateFileW=\\?\GLOBALROOT\Device\HarddiskVolumeShadowCopy19\backup
win10_1910-fd (100): filed/backup.cc:561-93 FT_RESTORE_FIRST saving: *all*
win10_1910-fd (100): filed/backup.cc:213-93 end blast_data ok=1
win10_1910-fd (100): filed/dir_cmd.cc:481-93 Quit command loop. Canceled=0
win10_1910-fd (100): lib/bsock.cc:136-93 Destruct BareosSocket
win10_1910-fd (100): lib/bsock.cc:136-93 Destruct BareosSocket
win10_1910-fd (100): lib/bsys.cc:644-93 write_last_jobs seek to 192
win10_1910-fd (100): lib/jcr.cc:278-93 FreeCommonJcr: 1514a60 
win10_1910-fd (100): filed/dir_cmd.cc:538-0 Done with FreeJcr
win10_1910-fd.trace (238,161 bytes)   
ojehle

ojehle

2020-02-18 17:29

reporter   ~0003831

it looks it's the

tls enable = no
tls require = no

after i removed this from client and director.. i could start 40 backups against the file daemon without any backup error. if i switch back to

tls enable = no
tls require = no

after the 5 backup, the error occurs...
arogge

arogge

2020-02-18 17:36

developer   ~0003832

Just to make sure i can reproduce this correctly: where do you set these? In the Client resource on the director and in the Director resource on the filedaemon?
ojehle

ojehle

2020-02-18 17:42

reporter   ~0003833

yes, i did it in the client resource of the director and on the client in the director and myself.conf
arogge

arogge

2020-02-19 09:19

developer   ~0003836

In my minimal test-case I cannot make it fail (yet). Can you reproduce the problem when dir, fd and sd are on the same machine, or do you need networking in between?
ojehle

ojehle

2020-02-19 09:30

reporter   ~0003837

i had linux vm (DIR,SD) and a windows vm (FD)

yesterday i run my test "simple backup" until error. for approx 200 successfull backups with 19.2.6 on my test setup.

After the successfull test, i switched our productive system again from 18.6 to 19.2.6 without the tls_enable = no everywhere and its working since then without any error.
arogge

arogge

2020-02-19 09:44

developer   ~0003838

It looks like sometimes when a non-TLS client connects to the SD the authentication fails. I'm just not sure how this can fail only sometimes.
ojehle

ojehle

2020-02-19 09:48

reporter   ~0003839

it's really like this.. if you set "tls enable=no" after starting 5-6 times the same job you get the error. The Same 2 VM (virtual box), same resources, only thing running on my laptop.... .not touching anything...

timing issue? if you cannot get it with localhost?
arogge

arogge

2020-02-19 11:41

developer   ~0003841

Seems like a restart of the SD between backups works around the issue. I made the test not do this anymore and now I can reproduce the issue.

Thanks for taking the time to reproduce this. I'll keep you updated as soon as I know anything new.
arogge

arogge

2020-02-21 20:14

developer   ~0003850

When debugging the SD with debuglevel 200 or above, you should see "lib/try_tls_handshake_as_a_server.cc:77-0 Connection to %s will be denied due to configuration mismatch". This message occurs when the connection does not satisfy the TlsPolicy.
The TlsPolicy that is checked should be set by ConfiguredTlsPolicyGetter::GetConfiguredTlsPolicyFromCleartextHello(). Seems like there are cases where it isn't set correctly or maybe the value gets corrupted.
arogge

arogge

2020-02-25 13:38

developer   ~0003855

Seems like the value was never initialized in the first place. We now have a proposed fix for this.
arogge

arogge

2020-02-26 18:23

developer   ~0003866

We have packages with the proposed fix available at https://download.bareos.org/bareos/experimental/CD/PR-431/
Would anyone be willing to test with these? The change is only in the SD, so upgrading that is sufficient.
Thank you!
ojehle

ojehle

2020-02-26 18:48

reporter   ~0003868

will test it tomorrow with the packages. is the fix already in the master branch of git?
ojehle

ojehle

2020-02-27 08:26

reporter   ~0003872

Tests successfull
Tests run successfull


run 80 jobs tls enable = no -> no errros
run 40 jobs tls enabled -> no errors


thanks for fixing....
arogge

arogge

2020-02-27 11:36

developer   ~0003873

Thanks for the feedback. I'll merge the patch into master and backport it to 19.2 and 18.2.
arogge

arogge

2020-02-27 14:22

developer   ~0003876

Fix committed to bareos bareos-19.2 branch with changesetid 12926.
arogge

arogge

2020-02-27 14:28

developer   ~0003877

during backporting I noticed that the problem on 18.2 seems to be a different. Reopening as we need to figure this out for 18.2, too.
arogge

arogge

2020-02-27 17:58

developer   ~0003878

Not reproducable on 18.2, so no backport required.

Related Changesets

bareos: master c4ad3a37

2020-02-21 19:14:52

arogge

Ported: N/A

Details Diff
systemtest: add backup-bareos-notls test

Bug 0001192: Authorization key rejected by Storage daemon since upgrading
director and storage daemons

This test runs a set of backups on a client with TLS disabled. This
triggers a problem in the SD where the authentication of an unencrypted
FD will fail sometimes.
Affected Issues
0001192
mod - systemtests/CMakeLists.txt Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/catalog/MyCatalog.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/client/bareos-fd.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/console/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/director/bareos-dir.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/fileset/Catalog.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/fileset/SelfTest.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/job/BackupCatalog.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/job/RestoreFiles.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/job/backup-bareos-fd.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/jobdefs/DefaultJob.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/messages/Daemon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/messages/Standard.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Differential.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Full.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Incremental.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Scratch.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/profile/operator.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/storage/File.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/client/myself.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/director/bareos-dir.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/director/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/messages/Standard.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/device/FileStorage.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/director/bareos-dir.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/director/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/messages/Standard.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/storage/bareos-sd.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bconsole.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/client/FileDaemon-local.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/director/Director-local.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/monitor/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/storage/StorageDaemon-local.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/testrunner Diff File

bareos: bareos-19.2 c11f4882

2020-02-21 19:14:52

arogge

Ported: N/A

Details Diff
systemtest: add backup-bareos-notls test

Bug 0001192: Authorization key rejected by Storage daemon since upgrading
director and storage daemons

This test runs a set of backups on a client with TLS disabled. This
triggers a problem in the SD where the authentication of an unencrypted
FD will fail sometimes.

(cherry picked from commit c4ad3a374c5ac9095bfce84ad4e96a39ff89a5ca)
Affected Issues
0001192
mod - systemtests/CMakeLists.txt Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/catalog/MyCatalog.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/client/bareos-fd.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/console/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/director/bareos-dir.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/fileset/Catalog.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/fileset/SelfTest.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/job/BackupCatalog.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/job/RestoreFiles.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/job/backup-bareos-fd.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/jobdefs/DefaultJob.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/messages/Daemon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/messages/Standard.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Differential.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Full.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Incremental.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/pool/Scratch.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/profile/operator.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-dir.d/storage/File.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/client/myself.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/director/bareos-dir.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/director/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-fd.d/messages/Standard.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/device/FileStorage.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/director/bareos-dir.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/director/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/messages/Standard.conf Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bareos-sd.d/storage/bareos-sd.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/bconsole.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/client/FileDaemon-local.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/director/Director-local.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/monitor/bareos-mon.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/etc/bareos/tray-monitor.d/storage/StorageDaemon-local.conf.in Diff File
add - systemtests/tests/backup-bareos-notls/testrunner Diff File

bareos: master 884a31ee

2020-02-25 12:34:22

arogge

Ported: N/A

Details Diff
stored: initialize jcr->sd_tls_policy

Fixes 0001192: Authorization key rejected by Storage daemon since
upgrading director and storage daemons

Previously the sd_tls_policy member of the JCR in the sd was not
initialized properly. By using the uninitialized value, the SD may
close a valid non-TLS connection which eventually leads to a failing
job.
This patch initializes sd_tls_policy to kBnetTlsNone (0) which lets the
SD accept every connection on a job that was not configured otherwise by
the director.
Affected Issues
0001192
mod - core/src/include/jcr.h Diff File
mod - core/src/lib/try_tls_handshake_as_a_server.cc Diff File

bareos: bareos-19.2 38045e71

2020-02-25 12:34:22

arogge

Ported: N/A

Details Diff
stored: initialize jcr->sd_tls_policy

Fixes 0001192: Authorization key rejected by Storage daemon since
upgrading director and storage daemons

Previously the sd_tls_policy member of the JCR in the sd was not
initialized properly. By using the uninitialized value, the SD may
close a valid non-TLS connection which eventually leads to a failing
job.
This patch initializes sd_tls_policy to kBnetTlsNone (0) which lets the
SD accept every connection on a job that was not configured otherwise by
the director.

(cherry picked from commit 884a31ee502ff7562c71533412c4faea26edcbc4)
Affected Issues
0001192
mod - core/src/include/jcr.h Diff File
mod - core/src/lib/try_tls_handshake_as_a_server.cc Diff File

Issue History

Date Modified Username Field Change
2020-02-12 22:45 hostedpower New Issue
2020-02-13 07:15 ojehle Note Added: 0003803
2020-02-13 07:17 ojehle Note Edited: 0003803
2020-02-13 07:29 ojehle Note Edited: 0003803
2020-02-13 10:04 arogge Note Added: 0003806
2020-02-13 11:24 buloosh Note Added: 0003807
2020-02-13 11:29 ojehle Note Added: 0003808
2020-02-13 11:40 buloosh Note Edited: 0003807
2020-02-13 13:01 ojehle Note Added: 0003810
2020-02-13 13:02 ojehle Note Edited: 0003810
2020-02-13 13:13 ojehle Note Added: 0003811
2020-02-13 14:10 ojehle Note Added: 0003812
2020-02-13 14:28 ojehle Note Added: 0003813
2020-02-18 14:54 jkk Note Added: 0003826
2020-02-18 15:16 arogge Note Added: 0003827
2020-02-18 16:51 ojehle File Added: bareos-sd.trace
2020-02-18 16:51 ojehle File Added: bareos-dir.trace
2020-02-18 16:51 ojehle File Added: backup_log.txt
2020-02-18 16:51 ojehle File Added: win10_1910-fd.trace
2020-02-18 16:51 ojehle Note Added: 0003830
2020-02-18 17:29 ojehle Note Added: 0003831
2020-02-18 17:36 arogge Note Added: 0003832
2020-02-18 17:42 ojehle Note Added: 0003833
2020-02-18 20:57 ojehle Note Edited: 0003830
2020-02-19 09:19 arogge Note Added: 0003836
2020-02-19 09:30 ojehle Note Added: 0003837
2020-02-19 09:44 arogge Note Added: 0003838
2020-02-19 09:48 ojehle Note Added: 0003839
2020-02-19 11:41 arogge Note Added: 0003841
2020-02-19 11:41 arogge Assigned To => arogge
2020-02-19 11:41 arogge Status new => confirmed
2020-02-20 14:00 arogge Relationship added has duplicate 0001201
2020-02-21 20:14 arogge Note Added: 0003850
2020-02-25 13:38 arogge Note Added: 0003855
2020-02-26 18:23 arogge Note Added: 0003866
2020-02-26 18:24 arogge Status confirmed => feedback
2020-02-26 18:48 ojehle Note Added: 0003868
2020-02-27 08:26 ojehle Note Added: 0003872
2020-02-27 11:36 arogge Note Added: 0003873
2020-02-27 12:46 arogge Status feedback => assigned
2020-02-27 12:47 arogge Relationship added related to 0001157
2020-02-27 12:47 arogge Relationship added related to 0001187
2020-02-27 12:48 arogge bareos-master: impact => yes
2020-02-27 12:48 arogge bareos-master: action => fixed
2020-02-27 12:48 arogge bareos-19.2: impact => yes
2020-02-27 12:48 arogge bareos-19.2: action => fixed
2020-02-27 12:48 arogge bareos-18.2: impact => yes
2020-02-27 12:48 arogge bareos-18.2: action => fixed
2020-02-27 12:48 arogge bareos-17.2: impact => no
2020-02-27 12:48 arogge bareos-16.2: impact => no
2020-02-27 14:22 arogge Changeset attached => bareos master 884a31ee
2020-02-27 14:22 arogge Changeset attached => bareos master c4ad3a37
2020-02-27 14:22 arogge Changeset attached => bareos bareos-19.2 38045e71
2020-02-27 14:22 arogge Changeset attached => bareos bareos-19.2 c11f4882
2020-02-27 14:22 arogge Note Added: 0003876
2020-02-27 14:22 arogge Status assigned => resolved
2020-02-27 14:22 arogge Resolution open => fixed
2020-02-27 14:28 arogge Status resolved => new
2020-02-27 14:28 arogge Resolution fixed => reopened
2020-02-27 14:28 arogge Note Added: 0003877
2020-02-27 15:46 arogge Relationship deleted related to 0001157
2020-02-27 17:58 arogge Status new => resolved
2020-02-27 17:58 arogge Resolution reopened => fixed
2020-02-27 17:58 arogge bareos-18.2: impact yes => no
2020-02-27 17:58 arogge bareos-18.2: action fixed =>
2020-02-27 17:58 arogge Note Added: 0003878
2020-04-16 19:29 arogge Status resolved => closed
2020-11-30 15:47 arogge Relationship added related to 0001282